#
# spec file for package texlive-specs-l
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%bcond_with	zypper_posttrans

%define texlive_version  2017
%define texlive_previous 2016
%define texlive_release  20170520
%define texlive_noarch   133

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-l
Version:        2017
Release:        lp152.7.2
BuildRequires:  ed
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for l
License:        GFDL-1.2 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-l-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-hitec
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878
Release:        lp152.7.2
Summary:        Class for documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hitec-doc >= %{texlive_version}
Provides:       tex(hitec.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source1:        hitec.tar.xz
Source2:        hitec.doc.tar.xz

%description -n texlive-hitec
An article-based class designed for use for documentation in
high-technology companies.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hitec-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-hitec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hitec-doc
This package includes the documentation for texlive-hitec

%post -n texlive-hitec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hitec 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hitec
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hitec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hitec/README
%{_texmfdistdir}/doc/latex/hitec/hitec_doc.pdf
%{_texmfdistdir}/doc/latex/hitec/hitec_doc.tex

%files -n texlive-hitec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hitec/hitec.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hitec-%{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878-%{release}-zypper
%endif

%package -n texlive-hletter
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn30002
Release:        lp152.7.2
Summary:        Flexible letter typesetting with flexible page headings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hletter-doc >= %{texlive_version}
Provides:       tex(hdefine.clo)
Provides:       tex(hhead.sty)
Provides:       tex(hlete.clo)
Provides:       tex(hletf.clo)
Provides:       tex(hletg.clo)
Provides:       tex(hletter.cls)
Provides:       tex(hsetup.sty)
Provides:       tex(mergeh.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source3:        hletter.tar.xz
Source4:        hletter.doc.tar.xz

%description -n texlive-hletter
The package permits the user to specify easily, with the aid of
self defined key-words, letters (with a logo and private) and
headings. The heading may include a footer and the letter
provides commands to include a scanned signature and two
signees. The package works with the merge package.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hletter-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn30002
Release:        lp152.7.2
Summary:        Documentation for texlive-hletter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hletter-doc
This package includes the documentation for texlive-hletter

%post -n texlive-hletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hletter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hletter
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hletter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hletter/Bruennhilde.eps
%{_texmfdistdir}/doc/latex/hletter/Bruennhilde.jpg
%{_texmfdistdir}/doc/latex/hletter/Gccs.eps
%{_texmfdistdir}/doc/latex/hletter/Gccs.jpg
%{_texmfdistdir}/doc/latex/hletter/Hletter.pdf
%{_texmfdistdir}/doc/latex/hletter/README
%{_texmfdistdir}/doc/latex/hletter/Testheader.tex
%{_texmfdistdir}/doc/latex/hletter/Testletter1.tex
%{_texmfdistdir}/doc/latex/hletter/Testletter2.tex
%{_texmfdistdir}/doc/latex/hletter/Testletter3.tex
%{_texmfdistdir}/doc/latex/hletter/Testmerge.dat
%{_texmfdistdir}/doc/latex/hletter/Testmerge.tex
%{_texmfdistdir}/doc/latex/hletter/signat.eps
%{_texmfdistdir}/doc/latex/hletter/signat.jpg

%files -n texlive-hletter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hletter/hdefine.clo
%{_texmfdistdir}/tex/latex/hletter/hhead.sty
%{_texmfdistdir}/tex/latex/hletter/hlete.clo
%{_texmfdistdir}/tex/latex/hletter/hletf.clo
%{_texmfdistdir}/tex/latex/hletter/hletg.clo
%{_texmfdistdir}/tex/latex/hletter/hletter.cls
%{_texmfdistdir}/tex/latex/hletter/hsetup.sty
%{_texmfdistdir}/tex/latex/hletter/mergeh.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hletter-%{texlive_version}.%{texlive_noarch}.4.2svn30002-%{release}-zypper
%endif

%package -n texlive-hlist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn44158
Release:        lp152.7.2
Summary:        Horizontal and columned lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hlist-doc >= %{texlive_version}
Provides:       tex(hlist.sty)
Provides:       tex(hlist.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source5:        hlist.tar.xz
Source6:        hlist.doc.tar.xz

%description -n texlive-hlist
Horizontal and columned lists This TeX and LaTeX package
provides the "hlist" environment in which \hitem starts an
horizontal and columned item.

date: 2017-05-02 19:06:41 +0000


%package -n texlive-hlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn44158
Release:        lp152.7.2
Summary:        Documentation for texlive-hlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hlist-doc
This package includes the documentation for texlive-hlist

%post -n texlive-hlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hlist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hlist
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hlist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hlist/README
%{_texmfdistdir}/doc/generic/hlist/hlist-fr.pdf
%{_texmfdistdir}/doc/generic/hlist/hlist-fr.tex
%{_texmfdistdir}/doc/generic/hlist/htest-latex.pdf
%{_texmfdistdir}/doc/generic/hlist/htest-latex.tex
%{_texmfdistdir}/doc/generic/hlist/htest-tex.pdf
%{_texmfdistdir}/doc/generic/hlist/htest-tex.tex

%files -n texlive-hlist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hlist/hlist.sty
%{_texmfdistdir}/tex/generic/hlist/hlist.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hlist-%{texlive_version}.%{texlive_noarch}.0.0.1svn44158-%{release}-zypper
%endif

%package -n texlive-hobby
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn44474
Release:        lp152.7.2
Summary:        An implementation of Hobby's algorithm for PGF/TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hobby-doc >= %{texlive_version}
Provides:       tex(hobby.code.tex)
Provides:       tex(pgflibraryhobby.code.tex)
Provides:       tex(pml3array.sty)
Provides:       tex(tikzlibraryhobby.code.tex)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source7:        hobby.tar.xz
Source8:        hobby.doc.tar.xz

%description -n texlive-hobby
This package defines a path generation function for PGF/TikZ
which implements Hobby's algorithm for a path built out of
Bezier curves which passes through a given set of points. The
path thus generated may by used as a TikZ 'to path'. The
implementation is in LaTeX3.

date: 2017-06-01 11:47:13 +0000


%package -n texlive-hobby-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn44474
Release:        lp152.7.2
Summary:        Documentation for texlive-hobby
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hobby-doc
This package includes the documentation for texlive-hobby

%post -n texlive-hobby
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hobby 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hobby
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hobby-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hobby/README
%{_texmfdistdir}/doc/latex/hobby/hobby.pdf
%{_texmfdistdir}/doc/latex/hobby/hobby_code.pdf
%{_texmfdistdir}/doc/latex/hobby/hobby_doc.tex

%files -n texlive-hobby
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hobby/hobby.code.tex
%{_texmfdistdir}/tex/latex/hobby/pgflibraryhobby.code.tex
%{_texmfdistdir}/tex/latex/hobby/pml3array.sty
%{_texmfdistdir}/tex/latex/hobby/tikzlibraryhobby.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hobby-%{texlive_version}.%{texlive_noarch}.1.8svn44474-%{release}-zypper
%endif

%package -n texlive-hobete
Version:        %{texlive_version}.%{texlive_noarch}.svn27036
Release:        lp152.7.2
Summary:        Unofficial beamer theme for the University of Hohenheim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hobete-doc >= %{texlive_version}
Provides:       tex(beamercolorthemehohenheim.sty)
Provides:       tex(beamerouterthemehohenheim.sty)
Provides:       tex(beamerouterthemehohenheimposter.sty)
Provides:       tex(beamerthemehohenheim.sty)
Provides:       tex(hobete.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xfrac.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source9:        hobete.tar.xz
Source10:       hobete.doc.tar.xz

%description -n texlive-hobete
The package provides a beamer theme which features the Ci
colors of the University of Hohenheim. Please note that this is
not an official Theme, and that there will be no support for
it, from the University. Furthermore there is NO relationship
between the University and this theme.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hobete-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn27036
Release:        lp152.7.2
Summary:        Documentation for texlive-hobete
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hobete-doc:de)

%description -n texlive-hobete-doc
This package includes the documentation for texlive-hobete

%post -n texlive-hobete
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hobete 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hobete
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hobete-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hobete/README
%{_texmfdistdir}/doc/latex/hobete/hobete_doc.pdf
%{_texmfdistdir}/doc/latex/hobete/hobete_doc.tex
%{_texmfdistdir}/doc/latex/hobete/poster-test.tex

%files -n texlive-hobete
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hobete/beamercolorthemehohenheim.sty
%{_texmfdistdir}/tex/latex/hobete/beamerouterthemehohenheim.sty
%{_texmfdistdir}/tex/latex/hobete/beamerouterthemehohenheimposter.sty
%{_texmfdistdir}/tex/latex/hobete/beamerthemehohenheim.sty
%{_texmfdistdir}/tex/latex/hobete/hobete.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hobete-%{texlive_version}.%{texlive_noarch}.svn27036-%{release}-zypper
%endif

%package -n texlive-hook-pre-commit-pkg
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn41378
Release:        lp152.7.2
Summary:        Pre-commit git hook for LaTeX package developpers
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source11:       hook-pre-commit-pkg.doc.tar.xz

%description -n texlive-hook-pre-commit-pkg
This package provides a pre-commit git hook to check basic
LaTeX syntax for the use of package developers. It is installed
by copying it into the .git/.hooks file. It then checks the
following file types: .sty, .dtx, .bbx, .cbx, and .lbx. List of
performed checks: Each line must be terminated by a %, without
a space before it. Empty lines are allowed, but not lines with
nothing but spaces in them. \begin{macro} and \end{macro} must
be paired. \begin{macrocode} and \end{macrocode} must be
paired. \begin{macro} must have a second argument. One space
must be printed between % and \begin{macro} or \end{macro}. %
must be the first character in the line. Four spaces must be
printed between % and \begin{macrocode} or \end{macrocode}. \cs
argument must not start with a backslash.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-hook-pre-commit-pkg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hook-pre-commit-pkg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hook-pre-commit-pkg
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hook-pre-commit-pkg
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/hook-pre-commit-pkg/README
%{_texmfdistdir}/doc/support/hook-pre-commit-pkg/pre-commit-latex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hook-pre-commit-pkg-%{texlive_version}.%{texlive_noarch}.1.1.2svn41378-%{release}-zypper
%endif

%package -n texlive-horoscop
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn30530
Release:        lp152.7.2
Summary:        Generate astrological charts in LaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-horoscop-doc >= %{texlive_version}
Provides:       tex(horoscop.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(trig.sty)
Requires:       tex(wasysym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source12:       horoscop.tar.xz
Source13:       horoscop.doc.tar.xz

%description -n texlive-horoscop
The horoscop package provides a unified interface for
astrological font packages; typesetting with pict2e of standard
wheel charts and some variations, in PostScript- and PDF-
generating TeX engines; and access to external calculation
software (Astrolog and Swiss Ephemeris) for computing object
positions.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-horoscop-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn30530
Release:        lp152.7.2
Summary:        Documentation for texlive-horoscop
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-horoscop-doc
This package includes the documentation for texlive-horoscop

%post -n texlive-horoscop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-horoscop 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-horoscop
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-horoscop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/horoscop/README
%{_texmfdistdir}/doc/latex/horoscop/horoscop.pdf

%files -n texlive-horoscop
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/horoscop/horoscop.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-horoscop-%{texlive_version}.%{texlive_noarch}.0.0.92svn30530-%{release}-zypper
%endif

%package -n texlive-hpsdiss
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.7.2
Summary:        A dissertation class
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hpsdiss-doc >= %{texlive_version}
Provides:       tex(hpsdiss.cls)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(colordvi.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(mparhack.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(rotating.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source14:       hpsdiss.tar.xz
Source15:       hpsdiss.doc.tar.xz

%description -n texlive-hpsdiss
The class was developed to typeset a dissertation at ETH
Zurich. The requirements were to use A5 paper and 10pt type. A
sample of the output is shown in the PDF documentation link.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hpsdiss-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-hpsdiss
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hpsdiss-doc
This package includes the documentation for texlive-hpsdiss

%post -n texlive-hpsdiss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hpsdiss 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hpsdiss
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hpsdiss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hpsdiss/hpsdiss.pdf

%files -n texlive-hpsdiss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hpsdiss/hpsdiss.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hpsdiss-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-hrefhide
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn22255
Release:        lp152.7.2
Summary:        Suppress hyper links when printing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hrefhide-doc >= %{texlive_version}
Provides:       tex(hrefhide.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source16:       hrefhide.tar.xz
Source17:       hrefhide.doc.tar.xz

%description -n texlive-hrefhide
This package provides the command \hrefdisplayonly (which
provides a substitute for \href). While the (hyperlinked) text
appears like an ordinary \href in the compiled PDF file, the
same text will be "hidden" when printing the text. (Hiding is
actually achieved by making the text the same colour as the
background, thus preserving the layout of the rest of the
text.)

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hrefhide-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn22255
Release:        lp152.7.2
Summary:        Documentation for texlive-hrefhide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hrefhide-doc
This package includes the documentation for texlive-hrefhide

%post -n texlive-hrefhide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hrefhide 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hrefhide
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hrefhide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hrefhide/README
%{_texmfdistdir}/doc/latex/hrefhide/hrefhide-example.pdf
%{_texmfdistdir}/doc/latex/hrefhide/hrefhide-example.tex
%{_texmfdistdir}/doc/latex/hrefhide/hrefhide.pdf

%files -n texlive-hrefhide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hrefhide/hrefhide.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hrefhide-%{texlive_version}.%{texlive_noarch}.1.0fsvn22255-%{release}-zypper
%endif

%package -n texlive-hrlatex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.23svn18020
Release:        lp152.7.2
Summary:        LaTeX support for Croatian documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hrlatex-doc >= %{texlive_version}
Provides:       tex(fsbispit.cls)
Provides:       tex(fsbmath.sty)
Provides:       tex(hrlatex.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsopn.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(cancel.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(optional.sty)
Requires:       tex(paralist.sty)
Requires:       tex(txfonts.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source18:       hrlatex.tar.xz
Source19:       hrlatex.doc.tar.xz

%description -n texlive-hrlatex
This package simplifies creation of new documents for the
(average) Croatian user. As an example, a class file hrdipl.cls
(designed for the graduation thesis at the University of
Zagreb) and sample thesis documents are included.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hrlatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.23svn18020
Release:        lp152.7.2
Summary:        Documentation for texlive-hrlatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hrlatex-doc:hr)

%description -n texlive-hrlatex-doc
This package includes the documentation for texlive-hrlatex

%post -n texlive-hrlatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hrlatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hrlatex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hrlatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hrlatex/README
%{_texmfdistdir}/doc/latex/hrlatex/hrlatex.pdf
%{_texmfdistdir}/doc/latex/hrlatex/sample.fsbispit.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.cp1250.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.latin2.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.utf8.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.prezentacija.tex

%files -n texlive-hrlatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hrlatex/fsbispit.cls
%{_texmfdistdir}/tex/latex/hrlatex/fsbmath.sty
%{_texmfdistdir}/tex/latex/hrlatex/hrlatex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hrlatex-%{texlive_version}.%{texlive_noarch}.0.0.23svn18020-%{release}-zypper
%endif

%package -n texlive-hustthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn42547
Release:        lp152.7.2
Summary:        Unofficial thesis template for Huazhong University
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hustthesis-doc >= %{texlive_version}
Provides:       tex(hustthesis.cls)
Requires:       tex(afterpage.sty)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(appendix.sty)
Requires:       tex(array.sty)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(color.sty)
Requires:       tex(datenumber.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancynum.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(listings.sty)
Requires:       tex(ltxtable.sty)
Requires:       tex(luatexja-fontspec.sty)
Requires:       tex(multirow.sty)
Requires:       tex(natbib.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(overpic.sty)
Requires:       tex(perpage.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(tocvsec2.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
Requires:       tex(xunicode.sty)
Requires:       tex(zhnumber.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source20:       hustthesis.tar.xz
Source21:       hustthesis.doc.tar.xz

%description -n texlive-hustthesis
The package provides an Unofficial Thesis Template in LaTeX for
Huazhong University of Science and Technology.

date: 2016-11-20 18:44:19 +0000


%package -n texlive-hustthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn42547
Release:        lp152.7.2
Summary:        Documentation for texlive-hustthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hustthesis-doc
This package includes the documentation for texlive-hustthesis

%post -n texlive-hustthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hustthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hustthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hustthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hustthesis/README.md
%{_texmfdistdir}/doc/latex/hustthesis/fig-example.pdf
%{_texmfdistdir}/doc/latex/hustthesis/hustthesis-en-example.pdf
%{_texmfdistdir}/doc/latex/hustthesis/hustthesis-zh-example.pdf
%{_texmfdistdir}/doc/latex/hustthesis/hustthesis.pdf
%{_texmfdistdir}/doc/latex/hustthesis/ref-example.bib

%files -n texlive-hustthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/hustthesis/hustthesis.bst
%{_texmfdistdir}/tex/latex/hustthesis/hust-title.eps
%{_texmfdistdir}/tex/latex/hustthesis/hust-title.pdf
%{_texmfdistdir}/tex/latex/hustthesis/hustthesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hustthesis-%{texlive_version}.%{texlive_noarch}.1.4svn42547-%{release}-zypper
%endif

%package -n texlive-hvfloat
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn43732
Release:        lp152.7.2
Summary:        Rotating caption and object of floats independently
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hvfloat-doc >= %{texlive_version}
Provides:       tex(hvfloat.sty)
Requires:       tex(caption.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source22:       hvfloat.tar.xz
Source23:       hvfloat.doc.tar.xz

%description -n texlive-hvfloat
This package defines a macro to place objects (tables and
figures) and their captions in different positions with
different rotating angles within a float. All objects and
captions can be framed. The main command is \hvFloat{float
type}{floating object}{caption}{label}; a simple example is
\hvFloat{figure}{\includegraphics{rose}}{Caption}{fig:0}.
Options are provided to place captions to the right or left,
and rotated. Setting nonFloat=true results in placing the float
here.

date: 2017-01-29 20:05:33 +0000


%package -n texlive-hvfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn43732
Release:        lp152.7.2
Summary:        Documentation for texlive-hvfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hvfloat-doc
This package includes the documentation for texlive-hvfloat

%post -n texlive-hvfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvfloat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvfloat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hvfloat/Changes
%{_texmfdistdir}/doc/latex/hvfloat/README
%{_texmfdistdir}/doc/latex/hvfloat/bateaux.jpg
%{_texmfdistdir}/doc/latex/hvfloat/hvfloat.pdf
%{_texmfdistdir}/doc/latex/hvfloat/hvfloat.tex
%{_texmfdistdir}/doc/latex/hvfloat/rose.png

%files -n texlive-hvfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hvfloat/hvfloat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hvfloat-%{texlive_version}.%{texlive_noarch}.1.2svn43732-%{release}-zypper
%endif

%package -n texlive-hvindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn16136
Release:        lp152.7.2
Summary:        Support for indexing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hvindex-doc >= %{texlive_version}
Provides:       tex(hvindex.sty)
Requires:       tex(makeidx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source24:       hvindex.tar.xz
Source25:       hvindex.doc.tar.xz

%description -n texlive-hvindex
The package simplifies the indexing of words using the \index
command of makeidx. With the package, to index a word in a
text, you only have to type it once; the package makes sure it
is both typeset and indexed.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hvindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn16136
Release:        lp152.7.2
Summary:        Documentation for texlive-hvindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hvindex-doc
This package includes the documentation for texlive-hvindex

%post -n texlive-hvindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvindex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hvindex/Changes
%{_texmfdistdir}/doc/latex/hvindex/README
%{_texmfdistdir}/doc/latex/hvindex/hvindex.pdf
%{_texmfdistdir}/doc/latex/hvindex/hvindex.tex

%files -n texlive-hvindex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hvindex/hvindex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hvindex-%{texlive_version}.%{texlive_noarch}.0.0.02svn16136-%{release}-zypper
%endif

%package -n texlive-hypdvips
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn34364
Release:        lp152.7.2
Summary:        Hyperref extensions for use with dvips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hypdvips-doc >= %{texlive_version}
Provides:       tex(hypdvips.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source26:       hypdvips.tar.xz
Source27:       hypdvips.doc.tar.xz

%description -n texlive-hypdvips
The hypdvips package fixes some problems when using hyperref
with dvips. It also adds support for breaking links, file
attachments, embedded documents and different types of GoTo-
links. The cooperation of hyperref with cleveref is improved,
which in addition allows an enhanced back-referencing system.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hypdvips-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn34364
Release:        lp152.7.2
Summary:        Documentation for texlive-hypdvips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hypdvips-doc
This package includes the documentation for texlive-hypdvips

%post -n texlive-hypdvips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypdvips 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hypdvips
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hypdvips-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hypdvips/README
%{_texmfdistdir}/doc/latex/hypdvips/hypdvips.pdf
%{_texmfdistdir}/doc/latex/hypdvips/images/example1.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example2.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example3.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example4.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example5.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example6.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example7.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/graph.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/icon_draft.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/ids.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/logfile.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/openmsg_six.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/openmsg_sixinbrowser.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/paperclip.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/pushpin.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/tag.eps
%{_texmfdistdir}/doc/latex/hypdvips/manifest.txt

%files -n texlive-hypdvips
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hypdvips/hypdvips.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hypdvips-%{texlive_version}.%{texlive_noarch}.3.02svn34364-%{release}-zypper
%endif

%package -n texlive-hyper
Version:        %{texlive_version}.%{texlive_noarch}.4.2dsvn17357
Release:        lp152.7.2
Summary:        Hypertext cross referencing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyper-doc >= %{texlive_version}
Provides:       tex(hxt-bc.sty)
Provides:       tex(hyper.sty)
Requires:       tex(color.sty)
Requires:       tex(defpattern.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source28:       hyper.tar.xz
Source29:       hyper.doc.tar.xz

%description -n texlive-hyper
Redefines LaTeX cross-referencing commands to insert \special
commands for HyperTeX dvi viewers, such as recent versions of
xdvi. The package is now largely superseded by hyperref.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hyper-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2dsvn17357
Release:        lp152.7.2
Summary:        Documentation for texlive-hyper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyper-doc
This package includes the documentation for texlive-hyper

%post -n texlive-hyper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyper 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyper
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyper/README
%{_texmfdistdir}/doc/latex/hyper/TODO
%{_texmfdistdir}/doc/latex/hyper/contrib/README
%{_texmfdistdir}/doc/latex/hyper/contrib/harvard-to.hyp
%{_texmfdistdir}/doc/latex/hyper/defpattern.sty
%{_texmfdistdir}/doc/latex/hyper/hyper.pdf
%{_texmfdistdir}/doc/latex/hyper/scontrib/README
%{_texmfdistdir}/doc/latex/hyper/scontrib/harvard.hyp

%files -n texlive-hyper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyper/amsart.hyp
%{_texmfdistdir}/tex/latex/hyper/amsbook.hyp
%{_texmfdistdir}/tex/latex/hyper/amsdtx.hyp
%{_texmfdistdir}/tex/latex/hyper/amsldoc.hyp
%{_texmfdistdir}/tex/latex/hyper/amsmath.hyp
%{_texmfdistdir}/tex/latex/hyper/amsproc.hyp
%{_texmfdistdir}/tex/latex/hyper/amstex.hyp
%{_texmfdistdir}/tex/latex/hyper/amsthm.hyp
%{_texmfdistdir}/tex/latex/hyper/article.hyp
%{_texmfdistdir}/tex/latex/hyper/book.hyp
%{_texmfdistdir}/tex/latex/hyper/cweb.hyp
%{_texmfdistdir}/tex/latex/hyper/doc.hyp
%{_texmfdistdir}/tex/latex/hyper/fancyheadings.hyp
%{_texmfdistdir}/tex/latex/hyper/ftnright.hyp
%{_texmfdistdir}/tex/latex/hyper/hxt-bc.sty
%{_texmfdistdir}/tex/latex/hyper/hyper.sty
%{_texmfdistdir}/tex/latex/hyper/leqno.hyp
%{_texmfdistdir}/tex/latex/hyper/letter.hyp
%{_texmfdistdir}/tex/latex/hyper/longtable.hyp
%{_texmfdistdir}/tex/latex/hyper/ltnews.hyp
%{_texmfdistdir}/tex/latex/hyper/ltxdoc.hyp
%{_texmfdistdir}/tex/latex/hyper/ltxguide.hyp
%{_texmfdistdir}/tex/latex/hyper/natbib.hyp
%{_texmfdistdir}/tex/latex/hyper/proc.hyp
%{_texmfdistdir}/tex/latex/hyper/report.hyp
%{_texmfdistdir}/tex/latex/hyper/slides.hyp
%{_texmfdistdir}/tex/latex/hyper/subeqnarray.hyp
%{_texmfdistdir}/tex/latex/hyper/theorem.hyp
%{_texmfdistdir}/tex/latex/hyper/upref.hyp
%{_texmfdistdir}/tex/latex/hyper/xr.hyp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyper-%{texlive_version}.%{texlive_noarch}.4.2dsvn17357-%{release}-zypper
%endif

%package -n texlive-hypernat
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn17358
Release:        lp152.7.2
Summary:        Allow hyperref and natbib to work together
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hypernat-doc >= %{texlive_version}
Provides:       tex(hypernat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source30:       hypernat.tar.xz
Source31:       hypernat.doc.tar.xz

%description -n texlive-hypernat
Allows hyperref package and the natbib package with options
'numbers' and 'sort&compress' to work together. This means that
multiple sequential citations (e.g [3,2,1]) will be compressed
to [1-3], where the '1' and the '3' are (color-)linked to the
bibliography.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hypernat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn17358
Release:        lp152.7.2
Summary:        Documentation for texlive-hypernat
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hypernat-doc
This package includes the documentation for texlive-hypernat

%post -n texlive-hypernat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypernat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hypernat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hypernat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hypernat/hypernat.pdf
%{_texmfdistdir}/doc/latex/hypernat/hypernat.tex

%files -n texlive-hypernat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hypernat/hypernat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hypernat-%{texlive_version}.%{texlive_noarch}.1.0bsvn17358-%{release}-zypper
%endif

%package -n texlive-hyperref
Version:        %{texlive_version}.%{texlive_noarch}.6.85asvn43547
Release:        lp152.7.2
Summary:        Extensive support for hypertext in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyperref-doc >= %{texlive_version}
Provides:       tex(backref.sty)
Provides:       tex(hdvipdfm.def)
Provides:       tex(hdvips.def)
Provides:       tex(hdvipson.def)
Provides:       tex(hdviwind.def)
Provides:       tex(hluatex.def)
Provides:       tex(hpdftex.def)
Provides:       tex(htex4ht.cfg)
Provides:       tex(htex4ht.def)
Provides:       tex(htexture.def)
Provides:       tex(hvtex.def)
Provides:       tex(hvtexhtm.def)
Provides:       tex(hvtexmrk.def)
Provides:       tex(hxetex.def)
Provides:       tex(hyperref.sty)
Provides:       tex(hypertex.def)
Provides:       tex(minitoc-hyper.sty)
Provides:       tex(nameref.sty)
Provides:       tex(nohyperref.sty)
Provides:       tex(ntheorem-hyper.sty)
Provides:       tex(pd1enc.def)
Provides:       tex(pdfmark.def)
Provides:       tex(psdextra.def)
Provides:       tex(puarenc.def)
Provides:       tex(puenc.def)
Provides:       tex(puvnenc.def)
Provides:       tex(xr-hyper.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(bitset.sty)
Requires:       tex(color.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(hobsub-hyperref.sty)
Requires:       tex(hycolor.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifvtex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvdefinekeys.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(refcount.sty)
Requires:       tex(rerunfilecheck.sty)
Requires:       tex(stringenc.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source32:       hyperref.tar.xz
Source33:       hyperref.doc.tar.xz

%description -n texlive-hyperref
The hyperref package is used to handle cross-referencing
commands in LaTeX to produce hypertext links in the document.
The package provides backends for the \special set defined for
HyperTeX DVI processors; for embedded pdfmark commands for
processing by Acrobat Distiller (dvips and Y&Y's dvipsone); for
Y&Y's dviwindo; for PDF control within pdfTeX and dvipdfm; for
TeX4ht; and for VTeX's pdf and HTML backends. The package is
distributed with the backref and nameref packages, which make
use of the facilities of hyperref. The package depends on the
author's kvoptions, ltxcmds and refcount packages.

date: 2017-04-13 08:04:13 +0000


%package -n texlive-hyperref-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.85asvn43547
Release:        lp152.7.2
Summary:        Documentation for texlive-hyperref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hyperref-doc:en)

%description -n texlive-hyperref-doc
This package includes the documentation for texlive-hyperref

%post -n texlive-hyperref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyperref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyperref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyperref/ChangeLog
%{_texmfdistdir}/doc/latex/hyperref/ChangeLog.pdf
%{_texmfdistdir}/doc/latex/hyperref/README
%{_texmfdistdir}/doc/latex/hyperref/README.pdf
%{_texmfdistdir}/doc/latex/hyperref/backref.pdf
%{_texmfdistdir}/doc/latex/hyperref/cmmi10-22.gif
%{_texmfdistdir}/doc/latex/hyperref/cmsy10-21.gif
%{_texmfdistdir}/doc/latex/hyperref/hyperref.pdf
%{_texmfdistdir}/doc/latex/hyperref/manual.css
%{_texmfdistdir}/doc/latex/hyperref/manual.html
%{_texmfdistdir}/doc/latex/hyperref/manual.pdf
%{_texmfdistdir}/doc/latex/hyperref/manual2.html
%{_texmfdistdir}/doc/latex/hyperref/manual3.html
%{_texmfdistdir}/doc/latex/hyperref/nameref.pdf
%{_texmfdistdir}/doc/latex/hyperref/options.pdf
%{_texmfdistdir}/doc/latex/hyperref/paper.pdf
%{_texmfdistdir}/doc/latex/hyperref/slides.pdf

%files -n texlive-hyperref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyperref/backref.sty
%{_texmfdistdir}/tex/latex/hyperref/hdvipdfm.def
%{_texmfdistdir}/tex/latex/hyperref/hdvips.def
%{_texmfdistdir}/tex/latex/hyperref/hdvipson.def
%{_texmfdistdir}/tex/latex/hyperref/hdviwind.def
%{_texmfdistdir}/tex/latex/hyperref/hluatex.def
%{_texmfdistdir}/tex/latex/hyperref/hpdftex.def
%{_texmfdistdir}/tex/latex/hyperref/htex4ht.cfg
%{_texmfdistdir}/tex/latex/hyperref/htex4ht.def
%{_texmfdistdir}/tex/latex/hyperref/htexture.def
%{_texmfdistdir}/tex/latex/hyperref/hvtex.def
%{_texmfdistdir}/tex/latex/hyperref/hvtexhtm.def
%{_texmfdistdir}/tex/latex/hyperref/hvtexmrk.def
%{_texmfdistdir}/tex/latex/hyperref/hxetex.def
%{_texmfdistdir}/tex/latex/hyperref/hylatex.ltx
%{_texmfdistdir}/tex/latex/hyperref/hyperref.sty
%{_texmfdistdir}/tex/latex/hyperref/hypertex.def
%{_texmfdistdir}/tex/latex/hyperref/minitoc-hyper.sty
%{_texmfdistdir}/tex/latex/hyperref/nameref.sty
%{_texmfdistdir}/tex/latex/hyperref/nohyperref.sty
%{_texmfdistdir}/tex/latex/hyperref/ntheorem-hyper.sty
%{_texmfdistdir}/tex/latex/hyperref/pd1enc.def
%{_texmfdistdir}/tex/latex/hyperref/pdfmark.def
%{_texmfdistdir}/tex/latex/hyperref/psdextra.def
%{_texmfdistdir}/tex/latex/hyperref/puarenc.def
%{_texmfdistdir}/tex/latex/hyperref/puenc.def
%{_texmfdistdir}/tex/latex/hyperref/puvnenc.def
%{_texmfdistdir}/tex/latex/hyperref/xr-hyper.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyperref-%{texlive_version}.%{texlive_noarch}.6.85asvn43547-%{release}-zypper
%endif

%package -n texlive-hyperref-docsrc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.7.2
Summary:        Package hyperref-docsrc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source34:       hyperref-docsrc.doc.tar.xz

%description -n texlive-hyperref-docsrc
The hyperref-docsrc package
%post -n texlive-hyperref-docsrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperref-docsrc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyperref-docsrc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyperref-docsrc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyperref-docsrc/README
%{_texmfdistdir}/doc/latex/hyperref-docsrc/paperslides99.zip
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyperref-docsrc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-hyperxmp
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn43316
Release:        lp152.7.2
Summary:        Embed XMP metadata within a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyperxmp-doc >= %{texlive_version}
Provides:       tex(hyperxmp.sty)
Requires:       tex(atenddvi.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(stringenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source35:       hyperxmp.tar.xz
Source36:       hyperxmp.doc.tar.xz

%description -n texlive-hyperxmp
XMP (eXtensible Metadata Platform) is a mechanism proposed by
Adobe for embedding document metadata within the document
itself. The metadata is designed to be easy to extract, even by
programs that are oblivious to the document's file format. Most
of Adobe's applications store XMP metadata when saving files.
Now, with the hyperxmp package, it is trivial for LaTeX
document authors to store XMP metadata in their documents as
well. Version 2.2 of the package added support for the IPTC
Photo Metadata schema. It allows \xmpcomma and \xmpquote to be
used in any hyperxmp option, not only those that require
special treatment of commas. And it introduces an \xmplinesep
macro that controls how multiline fields are represented in the
XMP packet. The package integrates seamlessly with hyperref and
requires virtually no modifications to documents that already
exploit hyperref's mechanisms for specifying PDF metadata. The
current version of hyperxmp can embed the following metadata as
XMP: title, authors, primary author's title or position,
metadata writer, subject/summary, keywords, copyright, license
URL, document base URL, document identifier and instance
identifier, language, source file name, PDF generating tool,
PDF version, and contact telephone number/postal address/email
address/URL. Hyperxmp currently embeds XMP only within PDF
documents; it is compatible with pdfLaTeX, XeLaTeX,
LaTeX+dvipdfm, and LaTeX+dvips+ps2pdf.

date: 2017-02-23 09:42:32 +0000


%package -n texlive-hyperxmp-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn43316
Release:        lp152.7.2
Summary:        Documentation for texlive-hyperxmp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyperxmp-doc
This package includes the documentation for texlive-hyperxmp

%post -n texlive-hyperxmp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperxmp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyperxmp
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyperxmp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyperxmp/README
%{_texmfdistdir}/doc/latex/hyperxmp/hyperxmp.pdf

%files -n texlive-hyperxmp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyperxmp/hyperxmp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyperxmp-%{texlive_version}.%{texlive_noarch}.3.2svn43316-%{release}-zypper
%endif

%package -n texlive-hyph-utf8
Version:        %{texlive_version}.%{texlive_noarch}.svn44401
Release:        lp152.7.2
Summary:        Hyphenation patterns expressed in UTF-8
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyph-utf8-doc >= %{texlive_version}
Provides:       tex(conv-utf8-ec.tex)
Provides:       tex(conv-utf8-il2.tex)
Provides:       tex(conv-utf8-il3.tex)
Provides:       tex(conv-utf8-l7x.tex)
Provides:       tex(conv-utf8-lmc.tex)
Provides:       tex(conv-utf8-lth.tex)
Provides:       tex(conv-utf8-qx.tex)
Provides:       tex(conv-utf8-t2a.tex)
Provides:       tex(conv-utf8-t8m.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source37:       hyph-utf8.tar.xz
Source38:       hyph-utf8.doc.tar.xz

%description -n texlive-hyph-utf8
Modern native UTF-8 engines such as XeTeX and LuaTeX need
hyphenation patterns in UTF-8 format, whereas older systems
require hyphenation patterns in the 8-bit encoding of the font
in use (such encodings are codified in the LaTeX scheme with
names like OT1, T2A, TS1, OML, LY1, etc). The present package
offers a collection of conversions of existing patterns to
UTF-8 format, together with converters for use with 8-bit fonts
in older systems. Since hyphenation patterns for Knuthian-style
TeX systems are only read at iniTeX time, it is hoped that the
UTF-8 patterns, with their converters, will completely supplant
the older patterns.

date: 2017-05-18 05:32:11 +0000


%package -n texlive-hyph-utf8-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn44401
Release:        lp152.7.2
Summary:        Documentation for texlive-hyph-utf8
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyph-utf8-doc
This package includes the documentation for texlive-hyph-utf8

%post -n texlive-hyph-utf8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyph-utf8 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyph-utf8
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyph-utf8-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hyph-utf8/CHANGES
%{_texmfdistdir}/doc/generic/hyph-utf8/HISTORY
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation-distribution.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation-distribution.tex
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation.tex
%{_texmfdistdir}/doc/generic/hyph-utf8/img/miktex-languages.png
%{_texmfdistdir}/doc/generic/hyph-utf8/img/texlive-collection.png
%{_texmfdistdir}/doc/luatex/hyph-utf8/README
%{_texmfdistdir}/doc/luatex/hyph-utf8/luatex-hyphen.pdf

%files -n texlive-hyph-utf8
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-il2.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-il3.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-lth.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-qx.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-t8m.tex
%{_texmfdistdir}/tex/luatex/hyph-utf8/etex.src
%{_texmfdistdir}/tex/luatex/hyph-utf8/luatex-hyphen.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyph-utf8-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif

%package -n texlive-hyphen-afrikaans
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Afrikaans hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-af.ec.tex)
Provides:       tex(hyph-af.tex)
Provides:       tex(hyph-quote-af.tex)
Provides:       tex(loadhyph-af.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source39:       hyphen-afrikaans.tar.xz

%description -n texlive-hyphen-afrikaans
Hyphenation patterns for Afrikaans in T1/EC and UTF-8
encodings. OpenOffice includes older patterns created by a
different author, but the patterns packaged with TeX are
considered superior in quality.
%post -n texlive-hyphen-afrikaans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-afrikaans 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-afrikaans
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-afrikaans
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-af.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-afrikaans-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-ancientgreek
Version:        %{texlive_version}.%{texlive_noarch}.svn41189
Release:        lp152.7.2
Summary:        Ancient Greek hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(grahyph5.tex)
Provides:       tex(hyph-grc.tex)
Provides:       tex(ibyhyph.tex)
Provides:       tex(loadhyph-grc.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source40:       hyphen-ancientgreek.tar.xz

%description -n texlive-hyphen-ancientgreek
Hyphenation patterns for Ancient Greek in LGR and UTF-8
encodings, including support for (obsolete) Ibycus font
encoding. Patterns in UTF-8 use two code positions for each of
the vowels with acute accent (a.k.a tonos, oxia), e.g., U+03AE,
U+1F75 for eta.
%post -n texlive-hyphen-ancientgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ancientgreek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ancientgreek
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ancientgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-grc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-grc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.pat.txt
%{_texmfdistdir}/tex/generic/hyphen/grahyph5.tex
%{_texmfdistdir}/tex/generic/hyphen/ibyhyph.tex
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-ancientgreek-%{texlive_version}.%{texlive_noarch}.svn41189-%{release}-zypper
%endif

%package -n texlive-hyphen-arabic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        (No) Arabic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source41:       hyphen-arabic.tar.xz

%description -n texlive-hyphen-arabic
Prevent hyphenation in Arabic.
%post -n texlive-hyphen-arabic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-arabic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-arabic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-arabic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-arabic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-armenian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Armenian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-hy.tex)
Provides:       tex(loadhyph-hy.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source42:       hyphen-armenian.tar.xz

%description -n texlive-hyphen-armenian
Hyphenation patterns for Armenian for Unicode engines.
%post -n texlive-hyphen-armenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-armenian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-armenian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-armenian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-armenian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-base
Version:        %{texlive_version}.%{texlive_noarch}.svn44419
Release:        lp152.7.2
Summary:        Package hyphen-base
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(dumyhyph.tex)
Provides:       tex(hyphen.tex)
Provides:       tex(hypht1.tex)
Provides:       tex(language.dat)
Provides:       tex(language.dat.lua)
Provides:       tex(language.def)
Provides:       tex(zerohyph.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source43:       hyphen-base.tar.xz

%description -n texlive-hyphen-base
The hyphen-base package
%post -n texlive-hyphen-base
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr

%postun -n texlive-hyphen-base 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphen-base
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-base
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/tex/generic/config/language.dat
%verify(link) %{_texmfdistdir}/tex/generic/config/language.dat.lua
%verify(link) %{_texmfdistdir}/tex/generic/config/language.def
%{_texmfdistdir}/tex/generic/config/language.us
%{_texmfdistdir}/tex/generic/config/language.us.def
%{_texmfdistdir}/tex/generic/config/language.us.lua
%{_texmfdistdir}/tex/generic/hyphen/dumyhyph.tex
%{_texmfdistdir}/tex/generic/hyphen/hyphen.tex
%{_texmfdistdir}/tex/generic/hyphen/hypht1.tex
%{_texmfdistdir}/tex/generic/hyphen/zerohyph.tex
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.dat
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.dat.lua
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.def
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-base-%{texlive_version}.%{texlive_noarch}.svn44419-%{release}-zypper
%endif

%package -n texlive-hyphen-basque
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Basque hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-eu.ec.tex)
Provides:       tex(hyph-eu.tex)
Provides:       tex(loadhyph-eu.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source44:       hyphen-basque.tar.xz

%description -n texlive-hyphen-basque
Hyphenation patterns for Basque in T1/EC and UTF-8 encodings.

date: 2016-11-05 04:59:04 +0000

%post -n texlive-hyphen-basque
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-basque 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-basque
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-basque
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-eu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-eu.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-eu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-basque-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-belarusian
Version:        %{texlive_version}.%{texlive_noarch}.svn44401
Release:        lp152.7.2
Summary:        Belarusian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-be.t2a.tex)
Provides:       tex(hyph-be.tex)
Provides:       tex(hyph-quote-be.tex)
Provides:       tex(loadhyph-be.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source45:       hyphen-belarusian.tar.xz

%description -n texlive-hyphen-belarusian
Belarusian hyphenation patterns in T2A and UTF-8 encodings
%post -n texlive-hyphen-belarusian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-belarusian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-belarusian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-belarusian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-be.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-be.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-be.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-be.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-be.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-be.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-be.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-be.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-belarusian-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif

%package -n texlive-hyphen-bulgarian
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Bulgarian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-bulgarian-doc >= %{texlive_version}
Provides:       tex(hyph-bg.t2a.tex)
Provides:       tex(hyph-bg.tex)
Provides:       tex(loadhyph-bg.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source46:       hyphen-bulgarian.tar.xz
Source47:       hyphen-bulgarian.doc.tar.xz

%description -n texlive-hyphen-bulgarian
Hyphenation patterns for Bulgarian in T2A and UTF-8 encodings.

%package -n texlive-hyphen-bulgarian-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Documentation for texlive-hyphen-bulgarian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphen-bulgarian-doc
This package includes the documentation for texlive-hyphen-bulgarian

%post -n texlive-hyphen-bulgarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-bulgarian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-bulgarian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-bulgarian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hyph-utf8/bg/azbukaExtended.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/bg/azbukaExtended.tex

%files -n texlive-hyphen-bulgarian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-bg.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-bg.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-bg.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-bulgarian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-catalan
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Catalan hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ca.ec.tex)
Provides:       tex(hyph-ca.tex)
Provides:       tex(loadhyph-ca.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source48:       hyphen-catalan.tar.xz

%description -n texlive-hyphen-catalan
Hyphenation patterns for Catalan in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-catalan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-catalan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-catalan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-catalan
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ca.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ca.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ca.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-catalan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-chinese
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Chinese pinyin hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-quote-zh-latn-pinyin.tex)
Provides:       tex(hyph-zh-latn-pinyin.ec.tex)
Provides:       tex(hyph-zh-latn-pinyin.tex)
Provides:       tex(loadhyph-zh-latn-pinyin.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source49:       hyphen-chinese.tar.xz

%description -n texlive-hyphen-chinese
Hyphenation patterns for unaccented transliterated Mandarin
Chinese (pinyin) in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-chinese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-chinese 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-chinese
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-chinese
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-zh-latn-pinyin.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-chinese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-churchslavonic
Version:        %{texlive_version}.%{texlive_noarch}.svn44401
Release:        lp152.7.2
Summary:        Church Slavonic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-cu.tex)
Provides:       tex(loadhyph-cu.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source50:       hyphen-churchslavonic.tar.xz

%description -n texlive-hyphen-churchslavonic
Hyphenation patterns for Church Slavonic in UTF-8 encoding
%post -n texlive-hyphen-churchslavonic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-churchslavonic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-churchslavonic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-churchslavonic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cu.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-churchslavonic-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif

%package -n texlive-hyphen-coptic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Coptic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(copthyph.tex)
Provides:       tex(hyph-cop.tex)
Provides:       tex(loadhyph-cop.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source51:       hyphen-coptic.tar.xz

%description -n texlive-hyphen-coptic
Hyphenation patterns for Coptic in UTF-8 encoding as well as in
ASCII-based encoding for 8-bit engines. The latter can only be
used with special Coptic fonts (like CBcoptic). The patterns
are considered experimental.
%post -n texlive-hyphen-coptic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-coptic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-coptic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-coptic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cop.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex-8bit/copthyph.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cop.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-coptic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-croatian
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Croatian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-hr.ec.tex)
Provides:       tex(hyph-hr.tex)
Provides:       tex(loadhyph-hr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source52:       hyphen-croatian.tar.xz

%description -n texlive-hyphen-croatian
Hyphenation patterns for Croatian in T1/EC and UTF-8 encodings.

date: 2016-11-05 04:59:04 +0000

%post -n texlive-hyphen-croatian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-croatian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-croatian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-croatian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-croatian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-czech
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Czech hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-cs.ec.tex)
Provides:       tex(hyph-cs.tex)
Provides:       tex(loadhyph-cs.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source53:       hyphen-czech.tar.xz

%description -n texlive-hyphen-czech
Hyphenation patterns for Czech in T1/EC and UTF-8 encodings.
Original patterns 'czhyphen' are still distributed in the
'csplain' package and loaded with ISO Latin 2 encoding (IL2).
%post -n texlive-hyphen-czech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-czech 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-czech
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-czech
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cs.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-cs.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cs.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-czech-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-danish
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Danish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-da.ec.tex)
Provides:       tex(hyph-da.tex)
Provides:       tex(loadhyph-da.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source54:       hyphen-danish.tar.xz

%description -n texlive-hyphen-danish
Hyphenation patterns for Danish in T1/EC and UTF-8 encodings.

date: 2016-11-05 04:59:04 +0000

%post -n texlive-hyphen-danish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-danish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-danish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-danish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-da.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-da.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-da.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-danish-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-dutch
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Dutch hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-nl.ec.tex)
Provides:       tex(hyph-nl.tex)
Provides:       tex(loadhyph-nl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source55:       hyphen-dutch.tar.xz

%description -n texlive-hyphen-dutch
Hyphenation patterns for Dutch in T1/EC and UTF-8 encodings.
These patterns don't handle cases like 'menuutje' > 'menu-tje',
and don't hyphenate words that have different hyphenations
according to their meaning.
%post -n texlive-hyphen-dutch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-dutch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-dutch
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-dutch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-dutch-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-english
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        English hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-en-gb.tex)
Provides:       tex(hyph-en-us.tex)
Provides:       tex(loadhyph-en-gb.tex)
Provides:       tex(loadhyph-en-us.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source56:       hyphen-english.tar.xz

%description -n texlive-hyphen-english
Additional hyphenation patterns for American and British
English in ASCII encoding.  The American English patterns
(usenglishmax) greatly extend the standard patterns from Knuth
to find many additional hyphenation points.  British English
hyphenation is completely different from US English, so has its
own set of patterns.
%post -n texlive-hyphen-english
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-english 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-english
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-english
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-english-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-esperanto
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Esperanto hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-eo.il3.tex)
Provides:       tex(hyph-eo.tex)
Provides:       tex(loadhyph-eo.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source57:       hyphen-esperanto.tar.xz

%description -n texlive-hyphen-esperanto
Hyphenation patterns for Esperanto ISO Latin 3 and UTF-8
encodings. Note that TeX distributions don't ship any suitable
fonts in Latin 3 encoding, so unless you create your own font
support or want to use MlTeX, using native Unicode engines is
highly recommended.
%post -n texlive-hyphen-esperanto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-esperanto 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-esperanto
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-esperanto
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-eo.il3.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-esperanto-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-estonian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Estonian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-et.ec.tex)
Provides:       tex(hyph-et.tex)
Provides:       tex(loadhyph-et.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source58:       hyphen-estonian.tar.xz

%description -n texlive-hyphen-estonian
Hyphenation patterns for Estonian in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-estonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-estonian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-estonian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-estonian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-et.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-estonian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-ethiopic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Hyphenation patterns for Ethiopic scripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-mul-ethi.tex)
Provides:       tex(loadhyph-mul-ethi.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source59:       hyphen-ethiopic.tar.xz

%description -n texlive-hyphen-ethiopic
Hyphenation patterns for languages written using the Ethiopic
script for Unicode engines. They are not supposed to be
linguistically relevant in all cases and should, for proper
typography, be replaced by files tailored to individual
languages.
%post -n texlive-hyphen-ethiopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ethiopic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ethiopic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ethiopic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-ethiopic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-farsi
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        (No) Persian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source60:       hyphen-farsi.tar.xz

%description -n texlive-hyphen-farsi
Prevent hyphenation in Persian.
%post -n texlive-hyphen-farsi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-farsi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-farsi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-farsi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-farsi-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-finnish
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Finnish hyphenation patterns
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-fi.ec.tex)
Provides:       tex(hyph-fi.tex)
Provides:       tex(loadhyph-fi.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source61:       hyphen-finnish.tar.xz

%description -n texlive-hyphen-finnish
Hyphenation patterns for Finnish in T1/EC and UTF-8 encodings.

date: 2016-07-20 06:22:15 +0000

%post -n texlive-hyphen-finnish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-finnish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-finnish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-finnish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fi.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-finnish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-french
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        French hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-fr.ec.tex)
Provides:       tex(hyph-fr.tex)
Provides:       tex(hyph-quote-fr.tex)
Provides:       tex(loadhyph-fr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source62:       hyphen-french.tar.xz

%description -n texlive-hyphen-french
Hyphenation patterns for French in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-french 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-french
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-french
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-french-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-friulan
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Friulan hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-fur.ec.tex)
Provides:       tex(hyph-fur.tex)
Provides:       tex(hyph-quote-fur.tex)
Provides:       tex(loadhyph-fur.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source63:       hyphen-friulan.tar.xz

%description -n texlive-hyphen-friulan
Hyphenation patterns for Friulan in ASCII encoding. They are
supposed to comply with the common spelling of the Friulan
(Furlan) language as fixed by the Regional Law N.15/96 dated
November 6, 1996 and its following amendments.
%post -n texlive-hyphen-friulan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-friulan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-friulan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-friulan
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fur.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-friulan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-galician
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Galician hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-gl.ec.tex)
Provides:       tex(hyph-gl.tex)
Provides:       tex(loadhyph-gl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source64:       hyphen-galician.tar.xz

%description -n texlive-hyphen-galician
Hyphenation patterns for Galician in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-galician
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-galician 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-galician
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-galician
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-gl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-galician-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-georgian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Georgian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ka.t8m.tex)
Provides:       tex(hyph-ka.tex)
Provides:       tex(loadhyph-ka.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source65:       hyphen-georgian.tar.xz

%description -n texlive-hyphen-georgian
Hyphenation patterns for Georgian in T8M, T8K and UTF-8
encodings.
%post -n texlive-hyphen-georgian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-georgian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-georgian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-georgian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ka.t8m.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-georgian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-german
Version:        %{texlive_version}.%{texlive_noarch}.svn44401
Release:        lp152.7.2
Summary:        German hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(dehyphn.tex)
Provides:       tex(dehypht.tex)
Provides:       tex(dehyphtex.tex)
Provides:       tex(hyph-de-1901.ec.tex)
Provides:       tex(hyph-de-1901.tex)
Provides:       tex(hyph-de-1996.ec.tex)
Provides:       tex(hyph-de-1996.tex)
Provides:       tex(hyph-de-ch-1901.ec.tex)
Provides:       tex(hyph-de-ch-1901.tex)
Provides:       tex(loadhyph-de-1901.tex)
Provides:       tex(loadhyph-de-1996.tex)
Provides:       tex(loadhyph-de-ch-1901.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source66:       hyphen-german.tar.xz

%description -n texlive-hyphen-german
Hyphenation patterns for German in T1/EC and UTF-8 encodings,
for traditional and reformed spelling, including Swiss German.
The package includes the latest patterns from dehyph-exptl
(known to TeX under names 'german', 'ngerman' and
'swissgerman'), however 8-bit engines still load old versions
of patterns for 'german' and 'ngerman' for
backward-compatibility reasons. Swiss German patterns are
suitable for Swiss Standard German (Hochdeutsch) not the
Alemannic dialects spoken in Switzerland (Schwyzerduetsch).
There are no known patterns for written Schwyzerduetsch.
%post -n texlive-hyphen-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-german 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-german
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-german
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1996.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-ch-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.pat.txt
%{_texmfdistdir}/tex/generic/hyphen/dehyphn.tex
%{_texmfdistdir}/tex/generic/hyphen/dehypht.tex
%{_texmfdistdir}/tex/generic/hyphen/dehyphtex.tex
%{_texmfdistdir}/tex/generic/hyphen/ghyphen.README
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-german-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif

%package -n texlive-hyphen-greek
Version:        %{texlive_version}.%{texlive_noarch}.5svn40340
Release:        lp152.7.2
Summary:        Modern Greek hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-greek-doc >= %{texlive_version}
Provides:       tex(grmhyph5.tex)
Provides:       tex(grphyph5.tex)
Provides:       tex(hyph-el-monoton.tex)
Provides:       tex(hyph-el-polyton.tex)
Provides:       tex(loadhyph-el-monoton.tex)
Provides:       tex(loadhyph-el-polyton.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source67:       hyphen-greek.tar.xz
Source68:       hyphen-greek.doc.tar.xz

%description -n texlive-hyphen-greek
Hyphenation patterns for Modern Greek in monotonic and
polytonic spelling in LGR and UTF-8 encodings.  Patterns in
UTF- 8 use two code positions for each of the vowels with acute
accent (a.k.a tonos, oxia), e.g., U+03AC, U+1F71 for alpha.

date: 2016-07-20 06:10:44 +0000


%package -n texlive-hyphen-greek-doc
Version:        %{texlive_version}.%{texlive_noarch}.5svn40340
Release:        lp152.7.2
Summary:        Documentation for texlive-hyphen-greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphen-greek-doc
This package includes the documentation for texlive-hyphen-greek

%post -n texlive-hyphen-greek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-greek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-greek
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-greek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/elhyphen/README
%{_texmfdistdir}/doc/generic/elhyphen/anc-test.ltx
%{_texmfdistdir}/doc/generic/elhyphen/anc-test.pdf
%{_texmfdistdir}/doc/generic/elhyphen/ancient.pdf
%{_texmfdistdir}/doc/generic/elhyphen/compound.ltx
%{_texmfdistdir}/doc/generic/elhyphen/compound.pdf
%{_texmfdistdir}/doc/generic/elhyphen/copyrite.txt
%{_texmfdistdir}/doc/generic/elhyphen/modern.pdf

%files -n texlive-hyphen-greek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.pat.txt
%{_texmfdistdir}/tex/generic/hyphen/grmhyph5.tex
%{_texmfdistdir}/tex/generic/hyphen/grphyph5.tex
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-greek-%{texlive_version}.%{texlive_noarch}.5svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-hungarian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Hungarian hyphenation patterns
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-hungarian-doc >= %{texlive_version}
Provides:       tex(hyph-hu.ec.tex)
Provides:       tex(hyph-hu.tex)
Provides:       tex(loadhyph-hu.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source69:       hyphen-hungarian.tar.xz
Source70:       hyphen-hungarian.doc.tar.xz

%description -n texlive-hyphen-hungarian
Hyphenation patterns for Hungarian in T1/EC and UTF-8
encodings. From https://github.com/nagybence/huhyphn/.

date: 2016-11-05 04:59:04 +0000


%package -n texlive-hyphen-hungarian-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Documentation for texlive-hyphen-hungarian
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphen-hungarian-doc
This package includes the documentation for texlive-hyphen-hungarian

%post -n texlive-hyphen-hungarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-hungarian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-hungarian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-hungarian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/huhyphen/huhyphn.pdf
%{_texmfdistdir}/doc/generic/huhyphen/hyph_hu.dic
%{_texmfdistdir}/doc/generic/huhyphen/searchforerrors.rb
%{_texmfdistdir}/doc/generic/huhyphen/testhyphenation.rb
%{_texmfdistdir}/doc/generic/hyph-utf8/hu/huhyphn.pdf

%files -n texlive-hyphen-hungarian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hu.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-hungarian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-icelandic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Icelandic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-is.ec.tex)
Provides:       tex(hyph-is.tex)
Provides:       tex(loadhyph-is.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source71:       hyphen-icelandic.tar.xz

%description -n texlive-hyphen-icelandic
Hyphenation patterns for Icelandic in T1/EC and UTF-8
encodings.

date: 2016-11-05 04:59:04 +0000

%post -n texlive-hyphen-icelandic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-icelandic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-icelandic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-icelandic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-is.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-icelandic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-indic
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Indic hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-as.tex)
Provides:       tex(hyph-bn.tex)
Provides:       tex(hyph-gu.tex)
Provides:       tex(hyph-hi.tex)
Provides:       tex(hyph-kn.tex)
Provides:       tex(hyph-ml.tex)
Provides:       tex(hyph-mr.tex)
Provides:       tex(hyph-or.tex)
Provides:       tex(hyph-pa.tex)
Provides:       tex(hyph-ta.tex)
Provides:       tex(hyph-te.tex)
Provides:       tex(loadhyph-as.tex)
Provides:       tex(loadhyph-bn.tex)
Provides:       tex(loadhyph-gu.tex)
Provides:       tex(loadhyph-hi.tex)
Provides:       tex(loadhyph-kn.tex)
Provides:       tex(loadhyph-ml.tex)
Provides:       tex(loadhyph-mr.tex)
Provides:       tex(loadhyph-or.tex)
Provides:       tex(loadhyph-pa.tex)
Provides:       tex(loadhyph-ta.tex)
Provides:       tex(loadhyph-te.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source72:       hyphen-indic.tar.xz

%description -n texlive-hyphen-indic
Hyphenation patterns for Assamese, Bengali, Gujarati, Hindi,
Kannada, Malayalam, Marathi, Oriya, Panjabi, Tamil and Telugu
for Unicode engines.
%post -n texlive-hyphen-indic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-indic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-indic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-indic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-indic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-indonesian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Indonesian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-id.tex)
Provides:       tex(loadhyph-id.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source73:       hyphen-indonesian.tar.xz

%description -n texlive-hyphen-indonesian
Hyphenation patterns for Indonesian (Bahasa Indonesia) in ASCII
encoding.  They are probably also usable for Malay (Bahasa
Melayu).
%post -n texlive-hyphen-indonesian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-indonesian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-indonesian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-indonesian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-indonesian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-interlingua
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Interlingua hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ia.tex)
Provides:       tex(loadhyph-ia.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source74:       hyphen-interlingua.tar.xz

%description -n texlive-hyphen-interlingua
Hyphenation patterns for Interlingua in ASCII encoding.
%post -n texlive-hyphen-interlingua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-interlingua 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-interlingua
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-interlingua
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-interlingua-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-irish
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Irish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ga.ec.tex)
Provides:       tex(hyph-ga.tex)
Provides:       tex(loadhyph-ga.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source75:       hyphen-irish.tar.xz

%description -n texlive-hyphen-irish
Hyphenation patterns for Irish (Gaeilge) in T1/EC and UTF-8
encodings. Visit http://borel.slu.edu/fleiscin/index.html for
more information.
%post -n texlive-hyphen-irish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-irish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-irish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-irish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ga.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-irish-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-italian
Version:        %{texlive_version}.%{texlive_noarch}.4.8gsvn40340
Release:        lp152.7.2
Summary:        Italian hyphenation patterns
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-it.tex)
Provides:       tex(hyph-quote-it.tex)
Provides:       tex(loadhyph-it.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source76:       hyphen-italian.tar.xz

%description -n texlive-hyphen-italian
Hyphenation patterns for Italian in ASCII encoding. Compliant
with the Recommendation UNI 6461 on hyphenation issued by the
Italian Standards Institution (Ente Nazionale di Unificazione
UNI).

date: 2016-11-05 04:59:04 +0000

%post -n texlive-hyphen-italian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-italian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-italian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-italian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-italian-%{texlive_version}.%{texlive_noarch}.4.8gsvn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-kurmanji
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Kurmanji hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-kmr.ec.tex)
Provides:       tex(hyph-kmr.tex)
Provides:       tex(loadhyph-kmr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source77:       hyphen-kurmanji.tar.xz

%description -n texlive-hyphen-kurmanji
Hyphenation patterns for Kurmanji (Northern Kurdish) as spoken
in Turkey and by the Kurdish diaspora in Europe, in T1/EC and
UTF-8 encodings.
%post -n texlive-hyphen-kurmanji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-kurmanji 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-kurmanji
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-kurmanji
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-kmr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-kurmanji-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-latin
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn44401
Release:        lp152.7.2
Summary:        Liturgical Latin hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-la-x-classic.tex)
Provides:       tex(hyph-la-x-liturgic.ec.tex)
Provides:       tex(hyph-la-x-liturgic.tex)
Provides:       tex(hyph-la.ec.tex)
Provides:       tex(hyph-la.tex)
Provides:       tex(loadhyph-la-x-classic.tex)
Provides:       tex(loadhyph-la-x-liturgic.tex)
Provides:       tex(loadhyph-la.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source78:       hyphen-latin.tar.xz

%description -n texlive-hyphen-latin
Hyphenation patterns for Latin in T1/EC and UTF-8 encodings,
mainly in modern spelling (u when u is needed and v when v is
needed), medieval spelling with the ligatures \ae and \oe and
the (uncial) lowercase 'v' written as a 'u' is also supported.
Apparently there is no conflict between the patterns of modern
Latin and those of medieval Latin. Hyphenation patterns for the
Classical Latin in T1/EC and UTF-8 encodings. Classical Latin
hyphenation patterns are different from those of 'plain' Latin,
the latter being more adapted to modern Latin. Hyphenation
patterns for the Liturgical Latin in T1/EC and UTF-8 encodings.

date: 2016-11-05 04:59:04 +0000

%post -n texlive-hyphen-latin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-latin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-latin
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-latin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la-x-liturgic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-la-x-liturgic.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-la.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la-x-liturgic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-latin-%{texlive_version}.%{texlive_noarch}.3.1svn44401-%{release}-zypper
%endif

%package -n texlive-hyphen-latvian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Latvian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-lv.l7x.tex)
Provides:       tex(hyph-lv.tex)
Provides:       tex(loadhyph-lv.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source79:       hyphen-latvian.tar.xz

%description -n texlive-hyphen-latvian
Hyphenation patterns for Latvian in L7X and UTF-8 encodings.
%post -n texlive-hyphen-latvian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-latvian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-latvian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-latvian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lv.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-latvian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-lithuanian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Lithuanian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-lt.l7x.tex)
Provides:       tex(hyph-lt.tex)
Provides:       tex(loadhyph-lt.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source80:       hyphen-lithuanian.tar.xz

%description -n texlive-hyphen-lithuanian
Hyphenation patterns for Lithuanian in L7X and UTF-8 encodings.
\lefthyphenmin and \righthyphenmin have to be at least 2.
%post -n texlive-hyphen-lithuanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-lithuanian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-lithuanian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-lithuanian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lt.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-lithuanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-mongolian
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Mongolian hyphenation patterns in Cyrillic script
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-mn-cyrl-x-lmc.lmc.tex)
Provides:       tex(hyph-mn-cyrl-x-lmc.tex)
Provides:       tex(hyph-mn-cyrl.t2a.tex)
Provides:       tex(hyph-mn-cyrl.tex)
Provides:       tex(loadhyph-mn-cyrl-x-lmc.tex)
Provides:       tex(loadhyph-mn-cyrl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source81:       hyphen-mongolian.tar.xz

%description -n texlive-hyphen-mongolian
Hyphenation patterns for Mongolian in T2A, LMC and UTF-8
encodings. LMC encoding is used in MonTeX. The package includes
two sets of patterns that will hopefully be merged in future.
%post -n texlive-hyphen-mongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-mongolian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-mongolian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-mongolian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl-x-lmc.lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-mongolian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-norwegian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Norwegian Bokmal and Nynorsk hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-nb.ec.tex)
Provides:       tex(hyph-nb.tex)
Provides:       tex(hyph-nn.ec.tex)
Provides:       tex(hyph-nn.tex)
Provides:       tex(hyph-no.tex)
Provides:       tex(loadhyph-nb.tex)
Provides:       tex(loadhyph-nn.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source82:       hyphen-norwegian.tar.xz

%description -n texlive-hyphen-norwegian
Hyphenation patterns for Norwegian Bokmal and Nynorsk in T1/EC
and UTF-8 encodings.
%post -n texlive-hyphen-norwegian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-norwegian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-norwegian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-norwegian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-no.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-norwegian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-occitan
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Occitan hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-oc.ec.tex)
Provides:       tex(hyph-oc.tex)
Provides:       tex(hyph-quote-oc.tex)
Provides:       tex(loadhyph-oc.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source83:       hyphen-occitan.tar.xz

%description -n texlive-hyphen-occitan
Hyphenation patterns for Occitan in T1/EC and UTF-8 encodings.
They are supposed to be valid for all the Occitan variants
spoken and written in the wide area called 'Occitanie' by the
French. It ranges from the Val d'Aran within Catalunya, to the
South Western Italian Alps encompassing the southern half of
the French pentagon.
%post -n texlive-hyphen-occitan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-occitan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-occitan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-occitan
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-oc.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-occitan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-piedmontese
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Piedmontese hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-pms.tex)
Provides:       tex(hyph-quote-pms.tex)
Provides:       tex(loadhyph-pms.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source84:       hyphen-piedmontese.tar.xz

%description -n texlive-hyphen-piedmontese
Hyphenation patterns for Piedmontese in ASCII encoding.
Compliant with 'Gramatica dla lengua piemonteisa' by Camillo
Brero.
%post -n texlive-hyphen-piedmontese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-piedmontese 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-piedmontese
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-piedmontese
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-piedmontese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-polish
Version:        %{texlive_version}.%{texlive_noarch}.3.0asvn41113
Release:        lp152.7.2
Summary:        Polish hyphenation patterns
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-pl.qx.tex)
Provides:       tex(hyph-pl.tex)
Provides:       tex(loadhyph-pl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source85:       hyphen-polish.tar.xz

%description -n texlive-hyphen-polish
Hyphenation patterns for Polish in QX and UTF-8 encodings.
These patterns are also used by Polish TeX formats MeX and
LaMeX.

date: 2016-07-17 13:05:50 +0000

%post -n texlive-hyphen-polish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-polish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-polish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-polish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pl.qx.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-polish-%{texlive_version}.%{texlive_noarch}.3.0asvn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-portuguese
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Portuguese hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-pt.ec.tex)
Provides:       tex(hyph-pt.tex)
Provides:       tex(loadhyph-pt.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source86:       hyphen-portuguese.tar.xz

%description -n texlive-hyphen-portuguese
Hyphenation patterns for Portuguese in T1/EC and UTF-8
encodings.
%post -n texlive-hyphen-portuguese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-portuguese 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-portuguese
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-portuguese
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pt.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-portuguese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-romanian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Romanian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ro.ec.tex)
Provides:       tex(hyph-ro.tex)
Provides:       tex(loadhyph-ro.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source87:       hyphen-romanian.tar.xz

%description -n texlive-hyphen-romanian
Hyphenation patterns for Romanian in T1/EC and UTF-8 encodings.
The UTF-8 patterns use U+0219 for the character 's with comma
accent' and U+021B for 't with comma accent', but we may
consider using U+015F and U+0163 as well in the future.
%post -n texlive-hyphen-romanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-romanian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-romanian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-romanian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ro.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-romanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-romansh
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Romansh hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-quote-rm.tex)
Provides:       tex(hyph-rm.tex)
Provides:       tex(loadhyph-rm.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source88:       hyphen-romansh.tar.xz

%description -n texlive-hyphen-romansh
Hyphenation patterns for Romansh in ASCII encoding. They are
supposed to comply with the rules indicated by the Lia
Rumantscha (Romansh language society).
%post -n texlive-hyphen-romansh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-romansh 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-romansh
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-romansh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-romansh-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-russian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Russian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires:       texlive-ruhyphen >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-ru.t2a.tex)
Provides:       tex(hyph-ru.tex)
Provides:       tex(loadhyph-ru.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source89:       hyphen-russian.tar.xz

%description -n texlive-hyphen-russian
Hyphenation patterns for Russian in T2A and UTF-8 encodings.
For 8-bit engines, the 'ruhyphen' package provides a number of
different pattern sets, as well as different (8-bit) encodings,
that can be chosen at format-generation time.  The UTF-8
version only provides the default pattern set.  A mechanism
similar to the one used for 8-bit patterns may be implemented
in the future.
%post -n texlive-hyphen-russian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-russian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-russian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-russian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ru.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-russian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-sanskrit
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Sanskrit hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-sanskrit-doc >= %{texlive_version}
Provides:       tex(hyph-sa.tex)
Provides:       tex(loadhyph-sa.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source90:       hyphen-sanskrit.tar.xz
Source91:       hyphen-sanskrit.doc.tar.xz

%description -n texlive-hyphen-sanskrit
Hyphenation patterns for Sanskrit and Prakrit in
transliteration, and in Devanagari, Bengali, Kannada, Malayalam
and Telugu scripts for Unicode engines.

%package -n texlive-hyphen-sanskrit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Documentation for texlive-hyphen-sanskrit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphen-sanskrit-doc
This package includes the documentation for texlive-hyphen-sanskrit

%post -n texlive-hyphen-sanskrit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-sanskrit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-sanskrit
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-sanskrit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hyph-utf8/sa/hyphenmin.txt

%files -n texlive-hyphen-sanskrit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-sanskrit-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-serbian
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn40340
Release:        lp152.7.2
Summary:        Serbian hyphenation patterns
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sh-cyrl.t2a.tex)
Provides:       tex(hyph-sh-cyrl.tex)
Provides:       tex(hyph-sh-latn.ec.tex)
Provides:       tex(hyph-sh-latn.tex)
Provides:       tex(hyph-sr-cyrl.tex)
Provides:       tex(loadhyph-sr-cyrl.tex)
Provides:       tex(loadhyph-sr-latn.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source92:       hyphen-serbian.tar.xz

%description -n texlive-hyphen-serbian
Hyphenation patterns for Serbian in T1/EC, T2A and UTF-8
encodings. For 8-bit engines the patterns are available
separately as 'serbian' in T1/EC encoding for Latin script and
'serbianc' in T2A encoding for Cyrillic script. Unicode engines
should only use 'serbian' which has patterns in both scripts
combined.

date: 2016-11-05 04:59:04 +0000

%post -n texlive-hyphen-serbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-serbian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-serbian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-serbian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-latn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-serbian-%{texlive_version}.%{texlive_noarch}.1.0asvn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-slovak
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Slovak hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sk.ec.tex)
Provides:       tex(hyph-sk.tex)
Provides:       tex(loadhyph-sk.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source93:       hyphen-slovak.tar.xz

%description -n texlive-hyphen-slovak
Hyphenation patterns for Slovak in T1/EC and UTF-8 encodings.
Original patterns 'skhyphen' are still distributed in the
'csplain' package and loaded with ISO Latin 2 encoding (IL2).
%post -n texlive-hyphen-slovak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-slovak 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-slovak
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-slovak
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-slovak-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-slovenian
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Slovenian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sl.ec.tex)
Provides:       tex(hyph-sl.tex)
Provides:       tex(loadhyph-sl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source94:       hyphen-slovenian.tar.xz

%description -n texlive-hyphen-slovenian
Hyphenation patterns for Slovenian in T1/EC and UTF-8
encodings.
%post -n texlive-hyphen-slovenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-slovenian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-slovenian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-slovenian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-slovenian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-spanish
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn40340
Release:        lp152.7.2
Summary:        Spanish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphen-spanish-doc >= %{texlive_version}
Provides:       tex(hyph-es.ec.tex)
Provides:       tex(hyph-es.tex)
Provides:       tex(loadhyph-es.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source95:       hyphen-spanish.tar.xz
Source96:       hyphen-spanish.doc.tar.xz

%description -n texlive-hyphen-spanish
Hyphenation patterns for Spanish in T1/EC and UTF-8 encodings.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hyphen-spanish-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn40340
Release:        lp152.7.2
Summary:        Documentation for texlive-hyphen-spanish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-hyphen-spanish-doc:es)

%description -n texlive-hyphen-spanish-doc
This package includes the documentation for texlive-hyphen-spanish

%post -n texlive-hyphen-spanish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-spanish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-spanish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-spanish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/hyph-utf8/es/README
%{_texmfdistdir}/doc/generic/hyph-utf8/es/division.pdf

%files -n texlive-hyphen-spanish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-es.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-spanish-%{texlive_version}.%{texlive_noarch}.4.5svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-swedish
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Swedish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-sv.ec.tex)
Provides:       tex(hyph-sv.tex)
Provides:       tex(loadhyph-sv.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source97:       hyphen-swedish.tar.xz

%description -n texlive-hyphen-swedish
Hyphenation patterns for Swedish in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-swedish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-swedish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-swedish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-swedish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sv.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-swedish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-thai
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Thai hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-th.lth.tex)
Provides:       tex(hyph-th.tex)
Provides:       tex(loadhyph-th.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source98:       hyphen-thai.tar.xz

%description -n texlive-hyphen-thai
Hyphenation patterns for Thai in LTH and UTF-8 encodings.
%post -n texlive-hyphen-thai
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-thai 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-thai
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-thai
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-th.lth.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-thai-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-turkish
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Turkish hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-tr.ec.tex)
Provides:       tex(hyph-tr.tex)
Provides:       tex(loadhyph-tr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source99:       hyphen-turkish.tar.xz

%description -n texlive-hyphen-turkish
Hyphenation patterns for Turkish in T1/EC and UTF-8 encodings.
The patterns for Turkish were first produced for the Ottoman
Texts Project in 1987 and were suitable for both Modern Turkish
and Ottoman Turkish in Latin script, however the required
character set didn't fit into EC encoding, so support for
Ottoman Turkish had to be dropped to keep compatibility with 8-
bit engines.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-hyphen-turkish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-turkish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-turkish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-turkish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-turkish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-turkmen
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Turkmen hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-tk.ec.tex)
Provides:       tex(hyph-tk.tex)
Provides:       tex(loadhyph-tk.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source100:      hyphen-turkmen.tar.xz

%description -n texlive-hyphen-turkmen
Hyphenation patterns for Turkmen in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-turkmen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-turkmen 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-turkmen
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-turkmen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-turkmen-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphen-ukrainian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Ukrainian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires:       texlive-ukrhyph >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-quote-uk.tex)
Provides:       tex(hyph-uk.t2a.tex)
Provides:       tex(hyph-uk.tex)
Provides:       tex(loadhyph-uk.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source101:      hyphen-ukrainian.tar.xz

%description -n texlive-hyphen-ukrainian
Hyphenation patterns for Ukrainian in T2A and UTF-8 encodings.
For 8-bit engines, the 'ukrhyph' package provides a number of
different pattern sets, as well as different (8-bit) encodings,
that can be chosen at format-generation time.  The UTF-8
version only provides the default pattern set.  A mechanism
similar to the one used for 8-bit patterns may be implemented
in the future.
%post -n texlive-hyphen-ukrainian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ukrainian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ukrainian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ukrainian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-uk.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-ukrainian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-uppersorbian
Version:        %{texlive_version}.%{texlive_noarch}.svn40340
Release:        lp152.7.2
Summary:        Upper Sorbian hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-hsb.ec.tex)
Provides:       tex(hyph-hsb.tex)
Provides:       tex(loadhyph-hsb.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source102:      hyphen-uppersorbian.tar.xz

%description -n texlive-hyphen-uppersorbian
Hyphenation patterns for Upper Sorbian in T1/EC and UTF-8
encodings.
%post -n texlive-hyphen-uppersorbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-uppersorbian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-uppersorbian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-uppersorbian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hsb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-uppersorbian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif

%package -n texlive-hyphen-welsh
Version:        %{texlive_version}.%{texlive_noarch}.svn41113
Release:        lp152.7.2
Summary:        Welsh hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
Requires:       texlive-hyphen-base >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(hyph-cy.ec.tex)
Provides:       tex(hyph-cy.tex)
Provides:       tex(loadhyph-cy.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source103:      hyphen-welsh.tar.xz

%description -n texlive-hyphen-welsh
Hyphenation patterns for Welsh in T1/EC and UTF-8 encodings.
%post -n texlive-hyphen-welsh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-welsh 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-welsh
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-welsh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-cy.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.chr.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.lic.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphen-welsh-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif

%package -n texlive-hyphenat
Version:        %{texlive_version}.%{texlive_noarch}.2.3csvn15878
Release:        lp152.7.2
Summary:        Disable/enable hypenation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyphenat-doc >= %{texlive_version}
Provides:       tex(hyphenat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source104:      hyphenat.tar.xz
Source105:      hyphenat.doc.tar.xz

%description -n texlive-hyphenat
This package can disable all hyphenation or enable hyphenation
of non-alphabetics or monospaced fonts. The package can also
enable hyphenation within 'words' that contain non-alphabetic
characters (e.g., that include underscores), and hyphenation of
text typeset in monospaced (e.g., cmtt) fonts.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hyphenat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3csvn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-hyphenat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyphenat-doc
This package includes the documentation for texlive-hyphenat

%post -n texlive-hyphenat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyphenat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphenat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphenat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/hyphenat/README
%{_texmfdistdir}/doc/latex/hyphenat/hyphenat.pdf

%files -n texlive-hyphenat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/hyphenat/hyphenat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphenat-%{texlive_version}.%{texlive_noarch}.2.3csvn15878-%{release}-zypper
%endif

%package -n texlive-hyphenex
Version:        %{texlive_version}.%{texlive_noarch}.svn37354
Release:        lp152.7.2
Summary:        US English hyphenation exceptions file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(ushyphex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source106:      hyphenex.tar.xz

%description -n texlive-hyphenex
Exceptions for American English hyphenation patterns are
occasionally published in the TeX User Group journal TUGboat.
This bundle provides alternative Perl and Bourne shell scripts
to convert the source of such an article into an exceptions
file, together with a recent copy of the article and machine-
readable files.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-hyphenex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyphenex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphenex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphenex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/hyphenex/ushyphex.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyphenex-%{texlive_version}.%{texlive_noarch}.svn37354-%{release}-zypper
%endif

%package -n texlive-hyplain
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.7.2
Summary:        Basic support for multiple languages in Plain TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-hyplain-doc >= %{texlive_version}
Provides:       tex(hylang.tex)
Provides:       tex(hyplain.tex)
Provides:       tex(hyrules.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source107:      hyplain.tar.xz
Source108:      hyplain.doc.tar.xz

%description -n texlive-hyplain
The package offers a means to set up hyphenation suitable for
several languages and/or dialects, and to select them or switch
between them while typesetting.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-hyplain-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-hyplain
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-hyplain-doc
This package includes the documentation for texlive-hyplain

%post -n texlive-hyplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyplain 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyplain
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyplain-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/hyplain/README
%{_texmfdistdir}/doc/plain/hyplain/hydoc.pdf
%{_texmfdistdir}/doc/plain/hyplain/hydoc.tex

%files -n texlive-hyplain
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/hyplain/hylang.tex
%{_texmfdistdir}/tex/plain/hyplain/hypdfplain.ini
%{_texmfdistdir}/tex/plain/hyplain/hyplain.tex
%{_texmfdistdir}/tex/plain/hyplain/hyrules.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-hyplain-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-ibycus-babel
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        lp152.7.2
Summary:        Use the Ibycus 4 Greek font with Babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ibycus-babel-doc >= %{texlive_version}
Provides:       tex(ibycus.ldf)
Provides:       tex(lgienc.def)
Provides:       tex(lgifib.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source109:      ibycus-babel.tar.xz
Source110:      ibycus-babel.doc.tar.xz

%description -n texlive-ibycus-babel
The package allows you to use the Ibycus 4 font for ancient
Greek with Babel. It uses a Perl script to generate hyphenation
patterns for Ibycus from those for the ordinary Babel encoding,
cbgreek. It sets up ibycus as a pseudo-language you can specify
in the normal Babel manner. For proper hyphenation of Greek
quoted in mid-paragraph, you should use it with elatex (all
current distributions of LaTeX are built with e-TeX, so the
constraint should not be onerous).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ibycus-babel-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-ibycus-babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ibycus-babel-doc
This package includes the documentation for texlive-ibycus-babel

%post -n texlive-ibycus-babel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ibycus-babel 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ibycus-babel
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ibycus-babel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ibycus-babel/README
%{_texmfdistdir}/doc/latex/ibycus-babel/ibycus-babel-test.tex
%{_texmfdistdir}/doc/latex/ibycus-babel/ibycus-babel.pdf
%{_texmfdistdir}/doc/latex/ibycus-babel/ibyhyph.pl

%files -n texlive-ibycus-babel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ibycus-babel/ibycus.ldf
%{_texmfdistdir}/tex/latex/ibycus-babel/lgienc.def
%{_texmfdistdir}/tex/latex/ibycus-babel/lgifib.fd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ibycus-babel-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper
%endif

%package -n texlive-ibygrk
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        lp152.7.2
Summary:        Fonts and macros to typeset ancient Greek
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ibygrk-fonts >= %{texlive_version}
Recommends:     texlive-ibygrk-doc >= %{texlive_version}
Provides:       tex(IbycusHTG.enc)
Provides:       tex(Uibycus.fd)
Provides:       tex(Uibycus4.fd)
Provides:       tex(fibb84.tfm)
Provides:       tex(fibb848.tfm)
Provides:       tex(fibb849.tfm)
Provides:       tex(fibo84.tfm)
Provides:       tex(fibo848.tfm)
Provides:       tex(fibo849.tfm)
Provides:       tex(fibr84.tfm)
Provides:       tex(fibr848.tfm)
Provides:       tex(fibr849.tfm)
Provides:       tex(iby.map)
Provides:       tex(iby4extr.tex)
Provides:       tex(ibycus4.map)
Provides:       tex(ibycus4.map)
Provides:       tex(ibycus4.sty)
Provides:       tex(ibycus4.tex)
Provides:       tex(ibycusps.tex)
Provides:       tex(psibycus.sty)
Provides:       tex(pssetiby.tex)
Provides:       tex(setiby4.tex)
Provides:       tex(tlgsqq.tex)
Provides:       tex(version4.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source111:      ibygrk.tar.xz
Source112:      ibygrk.doc.tar.xz

%description -n texlive-ibygrk
Ibycus is a Greek typeface, based on Silvio Levy's realisation
of a classic Didot cut of Greek type from around 1800. The
fonts are available both as Metafont source and in Adobe Type 1
format. This distribution of ibycus is accompanied by a set of
macro packages to use it with Plain TeX or LaTeX, but for use
with Babel, see the ibycus-babel package.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ibygrk-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-ibygrk
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ibygrk-doc
This package includes the documentation for texlive-ibygrk


%package -n texlive-ibygrk-fonts
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        lp152.7.2
Summary:        Severed fonts for texlive-ibygrk
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ibygrk-fonts
The  separated fonts package for texlive-ibygrk
%post -n texlive-ibygrk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap iby.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ibygrk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap iby.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ibygrk
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-ibygrk-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-ibygrk
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ibygrk

%postun -n texlive-ibygrk-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-ibygrk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ibygrk/COPYING
%{_texmfdistdir}/doc/fonts/ibygrk/NEWS
%{_texmfdistdir}/doc/fonts/ibygrk/README
%{_texmfdistdir}/doc/fonts/ibygrk/README.ibycus4
%{_texmfdistdir}/doc/fonts/ibygrk/iby4text.tex
%{_texmfdistdir}/doc/fonts/ibygrk/ibycus3.RME
%{_texmfdistdir}/doc/fonts/ibygrk/ibycus4.ltx
%{_texmfdistdir}/doc/fonts/ibygrk/psibycus.ltx
%{_texmfdistdir}/doc/fonts/ibygrk/psibycus.tex

%files -n texlive-ibygrk
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/ibygrk/fibb84.afm
%{_texmfdistdir}/fonts/afm/public/ibygrk/fibr84.afm
%{_texmfdistdir}/fonts/enc/dvips/ibygrk/IbycusHTG.enc
%{_texmfdistdir}/fonts/map/dvips/ibygrk/iby.map
%{_texmfdistdir}/fonts/source/public/ibygrk/abary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/cigma4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/digamma4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ebary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/hbary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibyacc4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibycus4.map
%{_texmfdistdir}/fonts/source/public/ibygrk/ibycus4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibylig4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibylwr4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibypnct4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibyupr4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/koppa4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/obary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/sampi4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ubary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/version4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/wbary4.mf
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb849.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo849.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr849.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibygrk/fibb84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibygrk/fibr84.pfb
%{_texmfdistdir}/tex/generic/ibygrk/Uibycus.fd
%{_texmfdistdir}/tex/generic/ibygrk/Uibycus4.fd
%{_texmfdistdir}/tex/generic/ibygrk/iby4extr.tex
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.map
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.sty
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.tex
%{_texmfdistdir}/tex/generic/ibygrk/ibycusps.tex
%{_texmfdistdir}/tex/generic/ibygrk/psibycus.sty
%{_texmfdistdir}/tex/generic/ibygrk/pssetiby.tex
%{_texmfdistdir}/tex/generic/ibygrk/setiby4.tex
%{_texmfdistdir}/tex/generic/ibygrk/tlgsqq.tex
%{_texmfdistdir}/tex/generic/ibygrk/version4.tex

%files -n texlive-ibygrk-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ibygrk
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ibygrk.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/fonts.scale
%{_datadir}/fonts/texlive-ibygrk/fibb84.pfb
%{_datadir}/fonts/texlive-ibygrk/fibr84.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ibygrk-fonts-%{texlive_version}.%{texlive_noarch}.4.5svn15878-%{release}-zypper
%endif

%package -n texlive-icsv
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        lp152.7.2
Summary:        Class for typesetting articles for the ICSV conference
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-icsv-doc >= %{texlive_version}
Provides:       tex(icsv.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(bm.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source113:      icsv.tar.xz
Source114:      icsv.doc.tar.xz

%description -n texlive-icsv
This is an ad-hoc class for typesetting articles for the ICSV
conference, based on the earler active-conf by the same author.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-icsv-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-icsv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-icsv-doc
This package includes the documentation for texlive-icsv

%post -n texlive-icsv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-icsv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-icsv
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-icsv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/icsv/README
%{_texmfdistdir}/doc/latex/icsv/icsv-example.tex
%{_texmfdistdir}/doc/latex/icsv/icsv.pdf

%files -n texlive-icsv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/icsv/icsv.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-icsv-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif

%package -n texlive-idxcmds
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn38115
Release:        lp152.7.2
Summary:        Semantic commands for adding formatted index entries
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-idxcmds-doc >= %{texlive_version}
Provides:       tex(idxcmds.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pgfopts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source115:      idxcmds.tar.xz
Source116:      idxcmds.doc.tar.xz

%description -n texlive-idxcmds
The package provides commands for adding formatted index
entries; it arises from the author's work on large documents.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-idxcmds-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn38115
Release:        lp152.7.2
Summary:        Documentation for texlive-idxcmds
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-idxcmds-doc
This package includes the documentation for texlive-idxcmds

%post -n texlive-idxcmds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-idxcmds 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-idxcmds
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-idxcmds-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/idxcmds/README
%{_texmfdistdir}/doc/latex/idxcmds/idxcmds_en.pdf
%{_texmfdistdir}/doc/latex/idxcmds/idxcmds_en.tex

%files -n texlive-idxcmds
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/idxcmds/idxcmds.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-idxcmds-%{texlive_version}.%{texlive_noarch}.0.0.2csvn38115-%{release}-zypper
%endif

%package -n texlive-idxlayout
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821
Release:        lp152.7.2
Summary:        Configurable index layout, responsive to KOMA-Script and memoir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-idxlayout-doc >= %{texlive_version}
Provides:       tex(idxlayout.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(multicol.sty)
Requires:       tex(ragged2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source117:      idxlayout.tar.xz
Source118:      idxlayout.doc.tar.xz

%description -n texlive-idxlayout
The idxlayout package offers a key-value interface to configure
index layout parameters, e.g. allowing for three-column indexes
or for "parent" items and their affiliated subitems being
typeset as a single paragraph. The package is responsive to the
index-related options and commands of the KOMA-Script and
memoir classes.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-idxlayout-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821
Release:        lp152.7.2
Summary:        Documentation for texlive-idxlayout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-idxlayout-doc:en)

%description -n texlive-idxlayout-doc
This package includes the documentation for texlive-idxlayout

%post -n texlive-idxlayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-idxlayout 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-idxlayout
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-idxlayout-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/idxlayout/README
%{_texmfdistdir}/doc/latex/idxlayout/idxlayout.pdf

%files -n texlive-idxlayout
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/idxlayout/idxlayout.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-idxlayout-%{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821-%{release}-zypper
%endif

%package -n texlive-ieeepes
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn17359
Release:        lp152.7.2
Summary:        IEEE Power Engineering Society Transactions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ieeepes-doc >= %{texlive_version}
Provides:       tex(ieeepes.sty)
Requires:       tex(vmargin.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source119:      ieeepes.tar.xz
Source120:      ieeepes.doc.tar.xz

%description -n texlive-ieeepes
Supports typesetting of transactions, as well as discussions
and closures, for the IEEE Power Engineering Society
Transactions journals.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ieeepes-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn17359
Release:        lp152.7.2
Summary:        Documentation for texlive-ieeepes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ieeepes-doc
This package includes the documentation for texlive-ieeepes

%post -n texlive-ieeepes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ieeepes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ieeepes
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ieeepes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ieeepes/README
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_check.bib
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_check.tex
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_doc.pdf
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_doc.tex
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_skel.tex
%{_texmfdistdir}/doc/latex/ieeepes/vk.eps

%files -n texlive-ieeepes
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ieeepes/ieeepes.bst
%{_texmfdistdir}/tex/latex/ieeepes/ieeepes.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ieeepes-%{texlive_version}.%{texlive_noarch}.4.0svn17359-%{release}-zypper
%endif

%package -n texlive-ietfbibs
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn41332
Release:        lp152.7.2
Summary:        Generate BibTeX entries for various IETF index files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source121:      ietfbibs.doc.tar.xz

%description -n texlive-ietfbibs
The package provides scripts to translate IETF index files to
BibTeX files.

date: 2016-12-18 07:45:22 +0000

%post -n texlive-ietfbibs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ietfbibs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ietfbibs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ietfbibs
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/ietfbibs/CHANGELOG.md
%{_texmfdistdir}/doc/bibtex/ietfbibs/LICENSE.md
%{_texmfdistdir}/doc/bibtex/ietfbibs/Makefile
%{_texmfdistdir}/doc/bibtex/ietfbibs/README.md
%{_texmfdistdir}/doc/bibtex/ietfbibs/id2bib
%{_texmfdistdir}/doc/bibtex/ietfbibs/id2bib.awk
%{_texmfdistdir}/doc/bibtex/ietfbibs/ids.tex
%{_texmfdistdir}/doc/bibtex/ietfbibs/rfc2bib
%{_texmfdistdir}/doc/bibtex/ietfbibs/rfc2bib.awk
%{_texmfdistdir}/doc/bibtex/ietfbibs/rfcs.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ietfbibs-%{texlive_version}.%{texlive_noarch}.1.0.0svn41332-%{release}-zypper
%endif

%package -n texlive-ifetex
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24853
Release:        lp152.7.2
Summary:        Provides \ifetex switch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifetex-doc >= %{texlive_version}
Provides:       tex(ifetex.sty)
Provides:       tex(ifetex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source122:      ifetex.tar.xz
Source123:      ifetex.doc.tar.xz

%description -n texlive-ifetex
The package provides the switch \ifetex which indicates whether
e-TeX is available or not. The package can be loaded as LaTeX
package using \usepackage{ifetex} or in plain TeX using \input
ifetex. In either case it aborts silently if the \ifetex macro
is already defined. The package's test is whether \eTeXversion
is defined as a primitive; if it is, the package assumes e-TeX
features are available.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24853
Release:        lp152.7.2
Summary:        Documentation for texlive-ifetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifetex-doc
This package includes the documentation for texlive-ifetex

%post -n texlive-ifetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifetex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifetex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifetex/README
%{_texmfdistdir}/doc/latex/ifetex/ifetex.pdf

%files -n texlive-ifetex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifetex/ifetex.sty
%{_texmfdistdir}/tex/plain/ifetex/ifetex.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifetex-%{texlive_version}.%{texlive_noarch}.1.2svn24853-%{release}-zypper
%endif

%package -n texlive-iffont
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn38823
Release:        lp152.7.2
Summary:        Conditionally load fonts with fontspec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iffont-doc >= %{texlive_version}
Provides:       tex(iffont.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source124:      iffont.tar.xz
Source125:      iffont.doc.tar.xz

%description -n texlive-iffont
This package provides a macro to select the first font XeLaTeX
or LuaTeX can find in a comma separated list and, additionally,
a number of macro tests.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-iffont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn38823
Release:        lp152.7.2
Summary:        Documentation for texlive-iffont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iffont-doc
This package includes the documentation for texlive-iffont

%post -n texlive-iffont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iffont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iffont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iffont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/iffont/README.md
%{_texmfdistdir}/doc/latex/iffont/iffont.pdf

%files -n texlive-iffont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/iffont/iffont.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-iffont-%{texlive_version}.%{texlive_noarch}.1.0.0svn38823-%{release}-zypper
%endif

%package -n texlive-ifluatex
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn43610
Release:        lp152.7.2
Summary:        Provides the \ifluatex switch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifluatex-doc >= %{texlive_version}
Provides:       tex(ifluatex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source126:      ifluatex.tar.xz
Source127:      ifluatex.doc.tar.xz

%description -n texlive-ifluatex
The package looks for LuaTeX regardless of its mode and
provides the switch \ifluatex; it works with Plain TeX or
LaTeX. The package is part of the oberdiek bundle.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifluatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn43610
Release:        lp152.7.2
Summary:        Documentation for texlive-ifluatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifluatex-doc
This package includes the documentation for texlive-ifluatex

%post -n texlive-ifluatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifluatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifluatex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifluatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/oberdiek/ifluatex.pdf
%{_texmfdistdir}/doc/latex/oberdiek/test/ifluatex-test1.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ifluatex-test2.tex
%{_texmfdistdir}/doc/latex/oberdiek/test/ifluatex-test3.tex

%files -n texlive-ifluatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/oberdiek/ifluatex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifluatex-%{texlive_version}.%{texlive_noarch}.1.4svn43610-%{release}-zypper
%endif

%package -n texlive-ifmslide
Version:        %{texlive_version}.%{texlive_noarch}.0.0.47svn20727
Release:        lp152.7.2
Summary:        Presentation slides for screen and printouts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifmslide-doc >= %{texlive_version}
Provides:       tex(ifmslide.cfg)
Provides:       tex(ifmslide.sty)
Requires:       tex(amsbsy.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(fixseminar.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(texpower.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source128:      ifmslide.tar.xz
Source129:      ifmslide.doc.tar.xz

%description -n texlive-ifmslide
This package is used to produce printed slides with LaTeX and
online presentations with pdfLaTeX. It is provided by the
'Institute of Mechanics' (ifm) Univ. of Technology Darmstadt,
Germany. It is based on ideas of pdfslide, but completely
rewritten for compatibility with texpower and seminar. The
manual describes all functions and provides a sample.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifmslide-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.47svn20727
Release:        lp152.7.2
Summary:        Documentation for texlive-ifmslide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifmslide-doc
This package includes the documentation for texlive-ifmslide

%post -n texlive-ifmslide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifmslide 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifmslide
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifmslide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifmslide/README
%{_texmfdistdir}/doc/latex/ifmslide/genbutton
%{_texmfdistdir}/doc/latex/ifmslide/ifmman.pdf
%{_texmfdistdir}/doc/latex/ifmslide/ifmman.tex

%files -n texlive-ifmslide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifmslide/aqua_ravines.eps
%{_texmfdistdir}/tex/latex/ifmslide/aqua_ravines.jpg
%{_texmfdistdir}/tex/latex/ifmslide/button1c.eps
%{_texmfdistdir}/tex/latex/ifmslide/button1c.pdf
%{_texmfdistdir}/tex/latex/ifmslide/button1e.eps
%{_texmfdistdir}/tex/latex/ifmslide/button1e.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonec.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonec.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonee.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonee.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttongc.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttongc.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonge.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonge.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogoc.eps
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogoc.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogog.eps
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogog.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmslide.cfg
%{_texmfdistdir}/tex/latex/ifmslide/ifmslide.sty
%{_texmfdistdir}/tex/latex/ifmslide/liquid_helium.eps
%{_texmfdistdir}/tex/latex/ifmslide/liquid_helium.jpg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifmslide-%{texlive_version}.%{texlive_noarch}.0.0.47svn20727-%{release}-zypper
%endif

%package -n texlive-ifmtarg
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn19363
Release:        lp152.7.2
Summary:        If-then-else command for processing potentially empty arguments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifmtarg-doc >= %{texlive_version}
Provides:       tex(ifmtarg.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source130:      ifmtarg.tar.xz
Source131:      ifmtarg.doc.tar.xz

%description -n texlive-ifmtarg
The ifmtarg package

date: 2016-06-18 14:48:54 +0000


%package -n texlive-ifmtarg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn19363
Release:        lp152.7.2
Summary:        Documentation for texlive-ifmtarg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifmtarg-doc
This package includes the documentation for texlive-ifmtarg

%post -n texlive-ifmtarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifmtarg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifmtarg
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifmtarg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifmtarg/README
%{_texmfdistdir}/doc/latex/ifmtarg/ifmtarg.pdf

%files -n texlive-ifmtarg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifmtarg/ifmtarg.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifmtarg-%{texlive_version}.%{texlive_noarch}.1.2asvn19363-%{release}-zypper
%endif

%package -n texlive-ifnextok
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23379
Release:        lp152.7.2
Summary:        Utility macro: peek ahead without ignoring spaces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifnextok-doc >= %{texlive_version}
Provides:       tex(ifnextok.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source132:      ifnextok.tar.xz
Source133:      ifnextok.doc.tar.xz

%description -n texlive-ifnextok
The package deals with the behaviour of the LaTeX internal
command \@ifnextchar, which skips blank spaces. This has the
potential to surprise users, since it can produce really
unwanted effects. A common example occurs with brackets
starting a line following \\: the command looks for an optional
argument, whereas the user wants the brackets to be printed.
The package offers commands and options for modifying this
behaviour, maybe limited to certain parts of the document
source.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifnextok-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23379
Release:        lp152.7.2
Summary:        Documentation for texlive-ifnextok
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifnextok-doc
This package includes the documentation for texlive-ifnextok

%post -n texlive-ifnextok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifnextok 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifnextok
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifnextok-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifnextok/README
%{_texmfdistdir}/doc/latex/ifnextok/RELEASEs.txt
%{_texmfdistdir}/doc/latex/ifnextok/SRCFILEs.txt
%{_texmfdistdir}/doc/latex/ifnextok/ifnextok.pdf
%{_texmfdistdir}/doc/latex/ifnextok/testIfNT.pdf

%files -n texlive-ifnextok
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifnextok/ifnextok.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifnextok-%{texlive_version}.%{texlive_noarch}.0.0.3svn23379-%{release}-zypper
%endif

%package -n texlive-ifoddpage
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40726
Release:        lp152.7.2
Summary:        Determine if the current page is odd or even
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifoddpage-doc >= %{texlive_version}
Provides:       tex(ifoddpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source134:      ifoddpage.tar.xz
Source135:      ifoddpage.doc.tar.xz

%description -n texlive-ifoddpage
The package provides an \ifoddpage conditional to determine if
the current page is odd or even. The macro \checkoddpage must
be used direct before to check the page number using a label.
Two compiler runs are therefore required to achieve correct
results. In addition, the conditional \ifoddpageoronside is
provided which is also true in oneside mode where all pages use
the odd page layout.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifoddpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40726
Release:        lp152.7.2
Summary:        Documentation for texlive-ifoddpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifoddpage-doc
This package includes the documentation for texlive-ifoddpage

%post -n texlive-ifoddpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifoddpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifoddpage
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifoddpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifoddpage/README
%{_texmfdistdir}/doc/latex/ifoddpage/ifoddpage.pdf

%files -n texlive-ifoddpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifoddpage/ifoddpage.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifoddpage-%{texlive_version}.%{texlive_noarch}.1.1svn40726-%{release}-zypper
%endif

%package -n texlive-ifplatform
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn21156
Release:        lp152.7.2
Summary:        Conditionals to test which platform is being used
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifplatform-doc >= %{texlive_version}
Provides:       tex(ifplatform.sty)
Requires:       tex(catchfile.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source136:      ifplatform.tar.xz
Source137:      ifplatform.doc.tar.xz

%description -n texlive-ifplatform
This package uses the (La)TeX extension -shell-escape to
establish whether the document is being processed on a Windows
or on a Unix-like system (Mac OS X, Linux, etc.), or on Cygwin
(Unix environment over a windows system). Booleans provided
are: \ifwindows, \iflinux, \ifmacosx and \ifcygwin. The package
also preserves the output of uname on a Unix-like system, which
may be used to distinguish between various classes of Unix
systems.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifplatform-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn21156
Release:        lp152.7.2
Summary:        Documentation for texlive-ifplatform
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifplatform-doc
This package includes the documentation for texlive-ifplatform

%post -n texlive-ifplatform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifplatform 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifplatform
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifplatform-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifplatform/README
%{_texmfdistdir}/doc/latex/ifplatform/ifplatform.pdf

%files -n texlive-ifplatform
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifplatform/ifplatform.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifplatform-%{texlive_version}.%{texlive_noarch}.0.0.4svn21156-%{release}-zypper
%endif

%package -n texlive-ifptex
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn44194
Release:        lp152.7.2
Summary:        Check if the engine is pTeX or one of its derivatives
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifptex-doc >= %{texlive_version}
Provides:       tex(ifptex.sty)
Provides:       tex(ifuptex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source138:      ifptex.tar.xz
Source139:      ifptex.doc.tar.xz

%description -n texlive-ifptex
The ifptex package is a counterpart of ifxetex, ifluatex, etc.
for the ptex engine. The ifuptex package is an alias to ifptex
provided for backward compatibility.

date: 2017-05-04 14:39:47 +0000


%package -n texlive-ifptex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn44194
Release:        lp152.7.2
Summary:        Documentation for texlive-ifptex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ifptex-doc:ja)

%description -n texlive-ifptex-doc
This package includes the documentation for texlive-ifptex

%post -n texlive-ifptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifptex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifptex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifptex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/ifptex/LICENSE
%{_texmfdistdir}/doc/generic/ifptex/README-ja.md
%{_texmfdistdir}/doc/generic/ifptex/README.md

%files -n texlive-ifptex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ifptex/ifptex.sty
%{_texmfdistdir}/tex/generic/ifptex/ifuptex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifptex-%{texlive_version}.%{texlive_noarch}.1.1svn44194-%{release}-zypper
%endif

%package -n texlive-ifsym
Version:        %{texlive_version}.%{texlive_noarch}.svn24868
Release:        lp152.7.2
Summary:        A collection of symbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifsym-doc >= %{texlive_version}
Provides:       tex(ifclk10.tfm)
Provides:       tex(ifclkb10.tfm)
Provides:       tex(ifgeo10.tfm)
Provides:       tex(ifgeob10.tfm)
Provides:       tex(ifgeobn10.tfm)
Provides:       tex(ifgeobw10.tfm)
Provides:       tex(ifgeon10.tfm)
Provides:       tex(ifgeow10.tfm)
Provides:       tex(ifsym.sty)
Provides:       tex(ifsym10.tfm)
Provides:       tex(ifsymb10.tfm)
Provides:       tex(ifsymbi10.tfm)
Provides:       tex(ifsymi10.tfm)
Provides:       tex(ifwea10.tfm)
Provides:       tex(ifweab10.tfm)
Provides:       tex(uifblk.fd)
Provides:       tex(uifclk.fd)
Provides:       tex(uifgeo.fd)
Provides:       tex(uifsym.fd)
Provides:       tex(uifwea.fd)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source140:      ifsym.tar.xz
Source141:      ifsym.doc.tar.xz

%description -n texlive-ifsym
A set of symbol fonts, written in Metafont, offering
(respectively) clock-face symbols, geometrical symbols, weather
symbols, mountaineering symbols, electronic circuit symbols and
a set of miscellaneous symbols. A LaTeX package is provided,
that allows the user to load only those symbols needed in a
document.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifsym-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24868
Release:        lp152.7.2
Summary:        Documentation for texlive-ifsym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ifsym-doc:de)

%description -n texlive-ifsym-doc
This package includes the documentation for texlive-ifsym

%post -n texlive-ifsym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifsym 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifsym
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifsym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ifsym/ifsym.ps

%files -n texlive-ifsym
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ifsym/ifclk.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifclk10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifclkb10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeo.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeo10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeob10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeobn10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeobw10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeon10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeow10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsym.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifsym10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymb10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymbi10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymi10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifwea.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifwea10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifweab10.mf
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifclk10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifclkb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeo10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeob10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeobn10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeobw10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeon10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeow10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsym10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifwea10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifweab10.tfm
%{_texmfdistdir}/tex/latex/ifsym/ifsym.sty
%{_texmfdistdir}/tex/latex/ifsym/uifblk.fd
%{_texmfdistdir}/tex/latex/ifsym/uifclk.fd
%{_texmfdistdir}/tex/latex/ifsym/uifgeo.fd
%{_texmfdistdir}/tex/latex/ifsym/uifsym.fd
%{_texmfdistdir}/tex/latex/ifsym/uifwea.fd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifsym-%{texlive_version}.%{texlive_noarch}.svn24868-%{release}-zypper
%endif

%package -n texlive-iftex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29654
Release:        lp152.7.2
Summary:        Am I running under pdfTeX, XeTeX or LuaTeX?
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iftex-doc >= %{texlive_version}
Provides:       tex(iftex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source142:      iftex.tar.xz
Source143:      iftex.doc.tar.xz

%description -n texlive-iftex
The package, which works both for Plain TeX and for LaTeX,
defines the \ifPDFTeX, \ifXeTeX, and \ifLuaTeX conditionals for
testing which engine is being used for typesetting. The package
also provides the \RequirePDFTeX, \RequireXeTeX, and
\RequireLuaTeX commands which throw an error if pdfTeX, XeTeX
or LuaTeX (respectively) is not the engine in use.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-iftex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29654
Release:        lp152.7.2
Summary:        Documentation for texlive-iftex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iftex-doc
This package includes the documentation for texlive-iftex

%post -n texlive-iftex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iftex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iftex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iftex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/iftex/README
%{_texmfdistdir}/doc/generic/iftex/iftex.pdf
%{_texmfdistdir}/doc/generic/iftex/iftex.tex

%files -n texlive-iftex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/iftex/iftex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-iftex-%{texlive_version}.%{texlive_noarch}.0.0.2svn29654-%{release}-zypper
%endif

%package -n texlive-ifthenx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn25819
Release:        lp152.7.2
Summary:        Extra tests for \ifthenelse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifthenx-doc >= %{texlive_version}
Provides:       tex(ifthenx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source144:      ifthenx.tar.xz
Source145:      ifthenx.doc.tar.xz

%description -n texlive-ifthenx
The package extends the ifthen package, providing extra
predicates for the package's \ifthenelse command. The package
is complementary to xifthen, in that they provide different
facilities; the two may be loaded in the same document, as long
as xifthen is loaded first.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifthenx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn25819
Release:        lp152.7.2
Summary:        Documentation for texlive-ifthenx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifthenx-doc
This package includes the documentation for texlive-ifthenx

%post -n texlive-ifthenx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifthenx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifthenx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifthenx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ifthenx/README

%files -n texlive-ifthenx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ifthenx/ifthenx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifthenx-%{texlive_version}.%{texlive_noarch}.0.0.1asvn25819-%{release}-zypper
%endif

%package -n texlive-ifxetex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn19685
Release:        lp152.7.2
Summary:        Am I running under XeTeX?
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ifxetex-doc >= %{texlive_version}
Provides:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source146:      ifxetex.tar.xz
Source147:      ifxetex.doc.tar.xz

%description -n texlive-ifxetex
A simple package which provides an \ifxetex conditional, so
that other code can determine that it is running under XeTeX.
The package requires the e-TeX extensions to the TeX primitive
set.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ifxetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn19685
Release:        lp152.7.2
Summary:        Documentation for texlive-ifxetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ifxetex-doc
This package includes the documentation for texlive-ifxetex

%post -n texlive-ifxetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifxetex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifxetex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifxetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/ifxetex/README
%{_texmfdistdir}/doc/generic/ifxetex/ifxetex.pdf

%files -n texlive-ifxetex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ifxetex/ifxetex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ifxetex-%{texlive_version}.%{texlive_noarch}.0.0.6svn19685-%{release}-zypper
%endif

%package -n texlive-iitem
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29613
Release:        lp152.7.2
Summary:        Multiple level of lists in one list-like environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-iitem-doc >= %{texlive_version}
Provides:       tex(iitem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source148:      iitem.tar.xz
Source149:      iitem.doc.tar.xz

%description -n texlive-iitem
The package defines multiple level lists within one list-like
environment. instead of writing \begin{enumerate} \item 1
\begin{enumerate} \item 2 \begin{enumerate} \item 3
\begin{enumerate} \item 4 \end{enumerate} \end{enumerate} \item
2.1 \end{enumerate} \item 1.1 \begin{enumerate} \item 2
\end{enumerate} \end{enumerate} this package allows you to
write \begin{enumerate} \item 1 \iitem 2 \iiitem 3 \ivtem 4
\iitem 2.1 \item 1.1 \iitem 2 \end{enumerate}

date: 2016-06-24 17:18:15 +0000


%package -n texlive-iitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29613
Release:        lp152.7.2
Summary:        Documentation for texlive-iitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-iitem-doc
This package includes the documentation for texlive-iitem

%post -n texlive-iitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iitem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iitem
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iitem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/iitem/README
%{_texmfdistdir}/doc/latex/iitem/iitem.pdf

%files -n texlive-iitem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/iitem/iitem.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-iitem-%{texlive_version}.%{texlive_noarch}.1.0svn29613-%{release}-zypper
%endif

%package -n texlive-ijmart
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn30958
Release:        lp152.7.2
Summary:        LaTeX Class for the Israel Journal of Mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ijmart-doc >= %{texlive_version}
Provides:       tex(ijmart.cls)
Requires:       tex(amsart.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(lastpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source150:      ijmart.tar.xz
Source151:      ijmart.doc.tar.xz

%description -n texlive-ijmart
The Israel Journal of Mathematics is published by The Hebrew
University Magnes Press. This class provides LaTeX support for
its authors and editors. It strives to achieve the distinct
"look and feel" of the journal, while having the interface
similar to that of the amsart document class. This will help
authors already familiar with amsart to easily submit
manuscripts for The Israel Journal of Mathematics or to put the
preprints in arXiv with minimal changes in the LaTeX source.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ijmart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn30958
Release:        lp152.7.2
Summary:        Documentation for texlive-ijmart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ijmart-doc
This package includes the documentation for texlive-ijmart

%post -n texlive-ijmart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijmart 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijmart
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijmart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ijmart/Makefile
%{_texmfdistdir}/doc/latex/ijmart/README
%{_texmfdistdir}/doc/latex/ijmart/ijmart.bib
%{_texmfdistdir}/doc/latex/ijmart/ijmart.pdf
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.bib
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.pdf
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.tex

%files -n texlive-ijmart
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ijmart/ijmart.bst
%{_texmfdistdir}/tex/latex/ijmart/ijmart.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ijmart-%{texlive_version}.%{texlive_noarch}.1.7svn30958-%{release}-zypper
%endif

%package -n texlive-ijqc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        lp152.7.2
Summary:        BibTeX style file for the Intl. J. Quantum Chem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ijqc-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source152:      ijqc.tar.xz
Source153:      ijqc.doc.tar.xz

%description -n texlive-ijqc
ijqc.bst is a BibTeX style file to support publication in
Wiley's International Journal of Quantum Chemistry. It is not
in any way officially endorsed by the publisher or editors, and
is provided without any warranty one could ever think of.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-ijqc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-ijqc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ijqc-doc
This package includes the documentation for texlive-ijqc

%post -n texlive-ijqc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijqc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijqc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijqc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/ijqc/README
%{_texmfdistdir}/doc/bibtex/ijqc/makefile
%{_texmfdistdir}/doc/bibtex/ijqc/mybib.bib
%{_texmfdistdir}/doc/bibtex/ijqc/xampl.pdf
%{_texmfdistdir}/doc/bibtex/ijqc/xampl.tex

%files -n texlive-ijqc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ijqc/ijqc.bst
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ijqc-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-ijsra
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn44551
Release:        lp152.7.2
Summary:        LaTeX document class for the International Journal of Student Research in Archaeology
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ijsra-doc >= %{texlive_version}
Provides:       tex(ijsra.cls)
Requires:       tex(abbrevs.sty)
Requires:       tex(alertmessage.sty)
Requires:       tex(babel.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(currfile-abspath.sty)
Requires:       tex(currfile.sty)
Requires:       tex(draftfigure.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifvtex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(listings.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multirow.sty)
Requires:       tex(nth.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(scrhack.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(url.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source154:      ijsra.tar.xz
Source155:      ijsra.doc.tar.xz

%description -n texlive-ijsra
This is a document class called ijsra which is used for the
International Journal of Student Research in Archaeology.

date: 2017-06-09 21:41:36 +0000


%package -n texlive-ijsra-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn44551
Release:        lp152.7.2
Summary:        Documentation for texlive-ijsra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ijsra-doc
This package includes the documentation for texlive-ijsra

%post -n texlive-ijsra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijsra 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijsra
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijsra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ijsra/README.md
%{_texmfdistdir}/doc/latex/ijsra/ijsra.pdf
%{_texmfdistdir}/doc/latex/ijsra/ijsra.tex

%files -n texlive-ijsra
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ijsra/ijsra.cls
%{_texmfdistdir}/tex/latex/ijsra/ijsra_logo.png
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ijsra-%{texlive_version}.%{texlive_noarch}.1.0svn44551-%{release}-zypper
%endif

%package -n texlive-imac
Version:        %{texlive_version}.%{texlive_noarch}.svn17347
Release:        lp152.7.2
Summary:        International Modal Analysis Conference format
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imac-doc >= %{texlive_version}
Provides:       tex(imac.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source156:      imac.tar.xz
Source157:      imac.doc.tar.xz

%description -n texlive-imac
A set of files for producing correctly formatted documents for
the International Modal Analysis Conference. The bundle
provides a LaTeX package and a BibTeX style file.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-imac-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17347
Release:        lp152.7.2
Summary:        Documentation for texlive-imac
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imac-doc
This package includes the documentation for texlive-imac

%post -n texlive-imac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imac
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/imac/imac.bib
%{_texmfdistdir}/doc/latex/imac/imac.pdf
%{_texmfdistdir}/doc/latex/imac/imac.tex
%{_texmfdistdir}/doc/latex/imac/readme.txt

%files -n texlive-imac
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/imac/imac.bst
%{_texmfdistdir}/tex/latex/imac/imac.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-imac-%{texlive_version}.%{texlive_noarch}.svn17347-%{release}-zypper
%endif

%package -n texlive-image-gallery
Version:        %{texlive_version}.%{texlive_noarch}.1.0jsvn15878
Release:        lp152.7.2
Summary:        Create an overview of pictures from a digital camera or from other sources
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-image-gallery-doc >= %{texlive_version}
Provides:       tex(image-gallery.cls)
Requires:       tex(article.cls)
Requires:       tex(color.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source158:      image-gallery.tar.xz
Source159:      image-gallery.doc.tar.xz

%description -n texlive-image-gallery
The class may be used to create an overview of pictures from a
digital camera or from other sources. It is possible to adjust
the size of the pictures and all the margins. The example file
shows the usage.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-image-gallery-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0jsvn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-image-gallery
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-image-gallery-doc
This package includes the documentation for texlive-image-gallery

%post -n texlive-image-gallery
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-image-gallery 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-image-gallery
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-image-gallery-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/image-gallery/README
%{_texmfdistdir}/doc/latex/image-gallery/gallery-example.pdf
%{_texmfdistdir}/doc/latex/image-gallery/gallery-example.tex
%{_texmfdistdir}/doc/latex/image-gallery/mypics.txt
%{_texmfdistdir}/doc/latex/image-gallery/pic001.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic002.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic003.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic004.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic005.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic006.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic007.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic008.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic009.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic010.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic011.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic012.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic013.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic014.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic015.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic016.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic017.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic018.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic019.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic020.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic021.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic022.jpg

%files -n texlive-image-gallery
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/image-gallery/image-gallery.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-image-gallery-%{texlive_version}.%{texlive_noarch}.1.0jsvn15878-%{release}-zypper
%endif

%package -n texlive-imakeidx
Version:        %{texlive_version}.%{texlive_noarch}.1.3esvn42287
Release:        lp152.7.2
Summary:        A package for producing multiple indexes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imakeidx-doc >= %{texlive_version}
Provides:       tex(imakeidx.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(multicol.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source160:      imakeidx.tar.xz
Source161:      imakeidx.doc.tar.xz

%description -n texlive-imakeidx
The package enables the user to produce and typeset one or more
indexes simultaneously with a document. The package is known to
work in LaTeX documents processed with pdfLaTeX, XeLaTeX and
LuaLaTeX. If makeindex is used for processing the index
entries, no particular setting up is needed when TeX Live is
used. Using xindy or other programs it is necessary to enable
shell escape; shell escape is also needed if splitindex is
used.

date: 2016-10-15 21:51:37 +0000


%package -n texlive-imakeidx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3esvn42287
Release:        lp152.7.2
Summary:        Documentation for texlive-imakeidx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imakeidx-doc
This package includes the documentation for texlive-imakeidx

%post -n texlive-imakeidx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imakeidx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imakeidx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imakeidx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/imakeidx/README
%{_texmfdistdir}/doc/latex/imakeidx/imakeidx.pdf
%{_texmfdistdir}/doc/latex/imakeidx/manifest.txt

%files -n texlive-imakeidx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/imakeidx/imakeidx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-imakeidx-%{texlive_version}.%{texlive_noarch}.1.3esvn42287-%{release}-zypper
%endif

%package -n texlive-imfellenglish
Version:        %{texlive_version}.%{texlive_noarch}.svn38547
Release:        lp152.7.2
Summary:        IM Fell English fonts with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-imfellenglish-fonts >= %{texlive_version}
Recommends:     texlive-imfellenglish-doc >= %{texlive_version}
Provides:       tex(IM_FELL_English_Italic-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-t1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-ts1.vf)
Provides:       tex(LY1IMFELLEnglish-TLF.fd)
Provides:       tex(OT1IMFELLEnglish-TLF.fd)
Provides:       tex(T1IMFELLEnglish-TLF.fd)
Provides:       tex(TS1IMFELLEnglish-TLF.fd)
Provides:       tex(imfe_5cupvv.enc)
Provides:       tex(imfe_cycd4j.enc)
Provides:       tex(imfe_dc7pev.enc)
Provides:       tex(imfe_fhc46f.enc)
Provides:       tex(imfe_qauovj.enc)
Provides:       tex(imfe_s6atnx.enc)
Provides:       tex(imfe_uut767.enc)
Provides:       tex(imfe_wnjo6u.enc)
Provides:       tex(imfe_zxj6gt.enc)
Provides:       tex(imfellEnglish.map)
Provides:       tex(imfellEnglish.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source162:      imfellenglish.tar.xz
Source163:      imfellenglish.doc.tar.xz

%description -n texlive-imfellenglish
Igino Marini has implemented digital revivals of fonts
bequeathed to Oxford University by Dr. John Fell, Bishop of
Oxford and Dean of Christ Church in 1686. This package provides
the English family, consisting of Roman, Italic and Small-Cap
fonts.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-imfellenglish-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn38547
Release:        lp152.7.2
Summary:        Documentation for texlive-imfellenglish
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imfellenglish-doc
This package includes the documentation for texlive-imfellenglish


%package -n texlive-imfellenglish-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn38547
Release:        lp152.7.2
Summary:        Severed fonts for texlive-imfellenglish
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-imfellenglish-fonts
The  separated fonts package for texlive-imfellenglish
%post -n texlive-imfellenglish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap imfellEnglish.map' >> /var/run/texlive/run-updmap

%postun -n texlive-imfellenglish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap imfellEnglish.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-imfellenglish
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-imfellenglish-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-imfellenglish
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-imfellenglish

%postun -n texlive-imfellenglish-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-imfellenglish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/imfellenglish/COPYING
%{_texmfdistdir}/doc/fonts/imfellenglish/README
%{_texmfdistdir}/doc/fonts/imfellenglish/imfellEnglish.pdf
%{_texmfdistdir}/doc/fonts/imfellenglish/imfellEnglish.tex

%files -n texlive-imfellenglish
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_5cupvv.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_cycd4j.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_dc7pev.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_fhc46f.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_qauovj.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_s6atnx.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_uut767.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_wnjo6u.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_zxj6gt.enc
%{_texmfdistdir}/fonts/map/dvips/imfellenglish/imfellEnglish.map
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENit28P.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENrm28P.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENsc28P.otf
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_Roman.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_RomanLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_SC.pfb
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/imfellenglish/LY1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/OT1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/T1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/TS1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/imfellEnglish.sty

%files -n texlive-imfellenglish-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-imfellenglish
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-imfellenglish.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/fonts.scale
%{_datadir}/fonts/texlive-imfellenglish/IMFeENit28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IMFeENrm28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IMFeENsc28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_Italic.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_Roman.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_RomanLCDFJ.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_SC.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-imfellenglish-fonts-%{texlive_version}.%{texlive_noarch}.svn38547-%{release}-zypper
%endif

%package -n texlive-impatient
Version:        %{texlive_version}.%{texlive_noarch}.svn35573
Release:        lp152.7.2
Summary:        Free edition of the book "TeX for the Impatient"
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source164:      impatient.doc.tar.xz

%description -n texlive-impatient
"TeX for the Impatient" is a book (of around 350 pages) on TeX,
Plain TeX and Eplain. The book is also available in French
translation.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-impatient
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/impatient/Makefile
%{_texmfdistdir}/doc/plain/impatient/Makefile.in
%{_texmfdistdir}/doc/plain/impatient/NEWS
%{_texmfdistdir}/doc/plain/impatient/README
%{_texmfdistdir}/doc/plain/impatient/backm.tex
%{_texmfdistdir}/doc/plain/impatient/book.pdf
%{_texmfdistdir}/doc/plain/impatient/book.sdx
%{_texmfdistdir}/doc/plain/impatient/book.tex
%{_texmfdistdir}/doc/plain/impatient/capsule.tex
%{_texmfdistdir}/doc/plain/impatient/concepts.tex
%{_texmfdistdir}/doc/plain/impatient/config.tex
%{_texmfdistdir}/doc/plain/impatient/configure
%{_texmfdistdir}/doc/plain/impatient/configure.ac
%{_texmfdistdir}/doc/plain/impatient/copyrght.tex
%{_texmfdistdir}/doc/plain/impatient/eplain.tex
%{_texmfdistdir}/doc/plain/impatient/errata.future
%{_texmfdistdir}/doc/plain/impatient/errors.tex
%{_texmfdistdir}/doc/plain/impatient/examples.tex
%{_texmfdistdir}/doc/plain/impatient/fdl.tex
%{_texmfdistdir}/doc/plain/impatient/fonts.tex
%{_texmfdistdir}/doc/plain/impatient/frontm.tex
%{_texmfdistdir}/doc/plain/impatient/genops.tex
%{_texmfdistdir}/doc/plain/impatient/index.tex
%{_texmfdistdir}/doc/plain/impatient/index1.icn
%{_texmfdistdir}/doc/plain/impatient/index2.icn
%{_texmfdistdir}/doc/plain/impatient/macros.tex
%{_texmfdistdir}/doc/plain/impatient/math.tex
%{_texmfdistdir}/doc/plain/impatient/modes.tex
%{_texmfdistdir}/doc/plain/impatient/pages.tex
%{_texmfdistdir}/doc/plain/impatient/paras.tex
%{_texmfdistdir}/doc/plain/impatient/preface.tex
%{_texmfdistdir}/doc/plain/impatient/read1st.tex
%{_texmfdistdir}/doc/plain/impatient/tips.tex
%{_texmfdistdir}/doc/plain/impatient/usebook.tex
%{_texmfdistdir}/doc/plain/impatient/usermacs.tex
%{_texmfdistdir}/doc/plain/impatient/usingtex.tex
%{_texmfdistdir}/doc/plain/impatient/xmptext.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-impatient-%{texlive_version}.%{texlive_noarch}.svn35573-%{release}-zypper
%endif

%package -n texlive-impatient-cn
Version:        %{texlive_version}.%{texlive_noarch}.svn35576
Release:        lp152.7.2
Summary:        Package impatient-cn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source165:      impatient-cn.doc.tar.xz

%description -n texlive-impatient-cn
The impatient-cn package
%post -n texlive-impatient-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient-cn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient-cn
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient-cn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/impatient-cn/Makefile
%{_texmfdistdir}/doc/plain/impatient-cn/backm.tex
%{_texmfdistdir}/doc/plain/impatient-cn/book.tex
%{_texmfdistdir}/doc/plain/impatient-cn/capsule.tex
%{_texmfdistdir}/doc/plain/impatient-cn/cnbook.pdf
%{_texmfdistdir}/doc/plain/impatient-cn/concepts.tex
%{_texmfdistdir}/doc/plain/impatient-cn/config.tex
%{_texmfdistdir}/doc/plain/impatient-cn/copyrght.tex
%{_texmfdistdir}/doc/plain/impatient-cn/eplain.tex
%{_texmfdistdir}/doc/plain/impatient-cn/eplain3.tex
%{_texmfdistdir}/doc/plain/impatient-cn/errors.tex
%{_texmfdistdir}/doc/plain/impatient-cn/examples.tex
%{_texmfdistdir}/doc/plain/impatient-cn/fdl.tex
%{_texmfdistdir}/doc/plain/impatient-cn/fonts.tex
%{_texmfdistdir}/doc/plain/impatient-cn/frontm.tex
%{_texmfdistdir}/doc/plain/impatient-cn/genops.tex
%{_texmfdistdir}/doc/plain/impatient-cn/index.tex
%{_texmfdistdir}/doc/plain/impatient-cn/macros.tex
%{_texmfdistdir}/doc/plain/impatient-cn/math.tex
%{_texmfdistdir}/doc/plain/impatient-cn/modes.tex
%{_texmfdistdir}/doc/plain/impatient-cn/pages.tex
%{_texmfdistdir}/doc/plain/impatient-cn/paras.tex
%{_texmfdistdir}/doc/plain/impatient-cn/preface.tex
%{_texmfdistdir}/doc/plain/impatient-cn/read1st.tex
%{_texmfdistdir}/doc/plain/impatient-cn/tips.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usebook.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usermacs.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usingtex.tex
%{_texmfdistdir}/doc/plain/impatient-cn/xeCJK-base.tex
%{_texmfdistdir}/doc/plain/impatient-cn/xmptext.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-impatient-cn-%{texlive_version}.%{texlive_noarch}.svn35576-%{release}-zypper
%endif

%package -n texlive-impatient-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.7.2
Summary:        Free edition of the book "TeX for the Impatient"
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source166:      impatient-fr.doc.tar.xz

%description -n texlive-impatient-fr
"TeX for the Impatient" is a book (of around 350 pages) on TeX,
Plain TeX and Eplain. The book is also available in French
translation.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-impatient-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient-fr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient-fr
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/impatient-fr/README
%{_texmfdistdir}/doc/plain/impatient-fr/config.tex
%{_texmfdistdir}/doc/plain/impatient-fr/eplain.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fbackm.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fbook.pdf
%{_texmfdistdir}/doc/plain/impatient-fr/fbook.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fcapsule.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fconcept.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fcopyrgh.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fdl.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ferrors.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fexamples.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ffrontm.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fgenops.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmacros.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmath.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmodes.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fonts.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fpages.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fparas.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fpreface.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fread1st.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ftips.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusebook.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusermacs.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusingtex.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fxmptext.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-impatient-fr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-impnattypo
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn36448
Release:        lp152.7.2
Summary:        Support typography of l'Imprimerie Nationale Francaise
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-impnattypo-doc >= %{texlive_version}
Provides:       tex(impnattypo.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source167:      impnattypo.tar.xz
Source168:      impnattypo.doc.tar.xz

%description -n texlive-impnattypo
The package provides useful macros implementing recommendations
by the French Imprimerie Nationale.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-impnattypo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn36448
Release:        lp152.7.2
Summary:        Documentation for texlive-impnattypo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-impnattypo-doc:fr;en)

%description -n texlive-impnattypo-doc
This package includes the documentation for texlive-impnattypo

%post -n texlive-impnattypo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impnattypo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impnattypo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impnattypo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/impnattypo/impnattypo-fr.pdf
%{_texmfdistdir}/doc/latex/impnattypo/impnattypo.pdf

%files -n texlive-impnattypo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/impnattypo/impnattypo.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-impnattypo-%{texlive_version}.%{texlive_noarch}.1.4svn36448-%{release}-zypper
%endif

%package -n texlive-import
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn17361
Release:        lp152.7.2
Summary:        Establish input relative to a directory
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-import-doc >= %{texlive_version}
Provides:       tex(import.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source169:      import.tar.xz
Source170:      import.doc.tar.xz

%description -n texlive-import
The commands \import{full_path}{file} and
\subimport{path_extension}{file} set up input through standard
LaTeX mechanisms (\input, \include and \includegraphics) to
load files relative to the \import-ed directory. There are also
\includefrom, \subincludefrom, and * variants of the commands.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-import-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn17361
Release:        lp152.7.2
Summary:        Documentation for texlive-import
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-import-doc
This package includes the documentation for texlive-import

%post -n texlive-import
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-import 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-import
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-import-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/import/import.pdf
%{_texmfdistdir}/doc/latex/import/import.tex

%files -n texlive-import
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/import/import.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-import-%{texlive_version}.%{texlive_noarch}.5.1svn17361-%{release}-zypper
%endif

%package -n texlive-imsproc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        lp152.7.2
Summary:        Typeset IMS conference proceedings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imsproc-doc >= %{texlive_version}
Provides:       tex(imsproc.cls)
Requires:       tex(amsfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source171:      imsproc.tar.xz
Source172:      imsproc.doc.tar.xz

%description -n texlive-imsproc
The class typesets papers for IMS (Iranian Mathematical
Society) conference proceedings. The class uses the XePersian
package.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-imsproc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        lp152.7.2
Summary:        Documentation for texlive-imsproc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-imsproc-doc
This package includes the documentation for texlive-imsproc

%post -n texlive-imsproc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imsproc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imsproc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imsproc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/imsproc/README
%{_texmfdistdir}/doc/xelatex/imsproc/logo.JPG
%{_texmfdistdir}/doc/xelatex/imsproc/sample-imsproc.tex

%files -n texlive-imsproc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/imsproc/imsproc.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-imsproc-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper
%endif

%package -n texlive-imtekda
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn17667
Release:        lp152.7.2
Summary:        IMTEK thesis class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-imtekda-doc >= %{texlive_version}
Provides:       tex(IMTEKda.cls)
Requires:       tex(calc.sty)
Requires:       tex(scrbook.cls)
Requires:       tex(textpos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source173:      imtekda.tar.xz
Source174:      imtekda.doc.tar.xz

%description -n texlive-imtekda
The class permits typesetting of diploma, bachelor's and
master's theses for the Institute of Microsystem Technology
(IMTEK) at the University of Freiburg (Germany). The class is
based on the KOMA-Script class scrbook. Included in the
documentation is a large collection of useful tips for
typesetting theses and a list of recommended packages.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-imtekda-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn17667
Release:        lp152.7.2
Summary:        Documentation for texlive-imtekda
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-imtekda-doc:de)

%description -n texlive-imtekda-doc
This package includes the documentation for texlive-imtekda

%post -n texlive-imtekda
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imtekda 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imtekda
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imtekda-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/imtekda/IMTEKda.pdf
%{_texmfdistdir}/doc/latex/imtekda/README
%{_texmfdistdir}/doc/latex/imtekda/diplarb.bib
%{_texmfdistdir}/doc/latex/imtekda/diplarb.tex
%{_texmfdistdir}/doc/latex/imtekda/figures/bild.eps
%{_texmfdistdir}/doc/latex/imtekda/figures/bild.pdf

%files -n texlive-imtekda
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/imtekda/IMTEKda.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-imtekda-%{texlive_version}.%{texlive_noarch}.1.7svn17667-%{release}-zypper
%endif

%package -n texlive-incgraph
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn36500
Release:        lp152.7.2
Summary:        Sophisticated graphics inclusion in a PDF document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-incgraph-doc >= %{texlive_version}
Provides:       tex(incgraph.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source175:      incgraph.tar.xz
Source176:      incgraph.doc.tar.xz

%description -n texlive-incgraph
The package provides tools for including graphics at the full
size of the output medium, or for creating "pages" whose size
is that of the graphic they contain. A principal use case is
documents that require inclusion of (potentially many) scans or
photographs. Bookmarking is especially supported. The tool box
has basic macros and a 'convenience' user interface that wraps
\includegraphics.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-incgraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn36500
Release:        lp152.7.2
Summary:        Documentation for texlive-incgraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-incgraph-doc
This package includes the documentation for texlive-incgraph

%post -n texlive-incgraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-incgraph 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-incgraph
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-incgraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/incgraph/CHANGES
%{_texmfdistdir}/doc/latex/incgraph/README
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0001.png
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0037.png
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0123.png
%{_texmfdistdir}/doc/latex/incgraph/example.jpg
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-a.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-a.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-b.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-b.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-c.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-c.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph.tex

%files -n texlive-incgraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/incgraph/incgraph.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-incgraph-%{texlive_version}.%{texlive_noarch}.1.12svn36500-%{release}-zypper
%endif

%package -n texlive-inconsolata
Version:        %{texlive_version}.%{texlive_noarch}.1.112svn42871
Release:        lp152.7.2
Summary:        A monospaced font, with support files for use with TeX
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-inconsolata-fonts >= %{texlive_version}
Recommends:     texlive-inconsolata-doc >= %{texlive_version}
Provides:       tex(i4-ly1-0.enc)
Provides:       tex(i4-ly1-1.enc)
Provides:       tex(i4-ly1-2.enc)
Provides:       tex(i4-ly1-3.enc)
Provides:       tex(i4-ly1-4.enc)
Provides:       tex(i4-ly1-5.enc)
Provides:       tex(i4-ly1-6.enc)
Provides:       tex(i4-ly1-7.enc)
Provides:       tex(i4-ot1-0.enc)
Provides:       tex(i4-ot1-1.enc)
Provides:       tex(i4-ot1-2.enc)
Provides:       tex(i4-ot1-3.enc)
Provides:       tex(i4-ot1-4.enc)
Provides:       tex(i4-ot1-5.enc)
Provides:       tex(i4-ot1-6.enc)
Provides:       tex(i4-ot1-7.enc)
Provides:       tex(i4-qx-0.enc)
Provides:       tex(i4-qx-1.enc)
Provides:       tex(i4-qx-2.enc)
Provides:       tex(i4-qx-3.enc)
Provides:       tex(i4-qx-4.enc)
Provides:       tex(i4-qx-5.enc)
Provides:       tex(i4-qx-6.enc)
Provides:       tex(i4-qx-7.enc)
Provides:       tex(i4-t1-0.enc)
Provides:       tex(i4-t1-1.enc)
Provides:       tex(i4-t1-2.enc)
Provides:       tex(i4-t1-3.enc)
Provides:       tex(i4-t1-4.enc)
Provides:       tex(i4-t1-5.enc)
Provides:       tex(i4-t1-6.enc)
Provides:       tex(i4-t1-7.enc)
Provides:       tex(i4-ts1.enc)
Provides:       tex(inconsolata.sty)
Provides:       tex(ly1-zi4b-0.tfm)
Provides:       tex(ly1-zi4b-1.tfm)
Provides:       tex(ly1-zi4b-2.tfm)
Provides:       tex(ly1-zi4b-3.tfm)
Provides:       tex(ly1-zi4b-4.tfm)
Provides:       tex(ly1-zi4b-5.tfm)
Provides:       tex(ly1-zi4b-6.tfm)
Provides:       tex(ly1-zi4b-7.tfm)
Provides:       tex(ly1-zi4nb-0.tfm)
Provides:       tex(ly1-zi4nb-1.tfm)
Provides:       tex(ly1-zi4nb-2.tfm)
Provides:       tex(ly1-zi4nb-3.tfm)
Provides:       tex(ly1-zi4nb-4.tfm)
Provides:       tex(ly1-zi4nb-5.tfm)
Provides:       tex(ly1-zi4nb-6.tfm)
Provides:       tex(ly1-zi4nb-7.tfm)
Provides:       tex(ly1-zi4nr-0.tfm)
Provides:       tex(ly1-zi4nr-1.tfm)
Provides:       tex(ly1-zi4nr-2.tfm)
Provides:       tex(ly1-zi4nr-3.tfm)
Provides:       tex(ly1-zi4nr-4.tfm)
Provides:       tex(ly1-zi4nr-5.tfm)
Provides:       tex(ly1-zi4nr-6.tfm)
Provides:       tex(ly1-zi4nr-7.tfm)
Provides:       tex(ly1-zi4r-0.tfm)
Provides:       tex(ly1-zi4r-1.tfm)
Provides:       tex(ly1-zi4r-2.tfm)
Provides:       tex(ly1-zi4r-3.tfm)
Provides:       tex(ly1-zi4r-4.tfm)
Provides:       tex(ly1-zi4r-5.tfm)
Provides:       tex(ly1-zi4r-6.tfm)
Provides:       tex(ly1-zi4r-7.tfm)
Provides:       tex(ly1zi4.fd)
Provides:       tex(ot1-zi4b-0.tfm)
Provides:       tex(ot1-zi4b-1.tfm)
Provides:       tex(ot1-zi4b-2.tfm)
Provides:       tex(ot1-zi4b-3.tfm)
Provides:       tex(ot1-zi4b-4.tfm)
Provides:       tex(ot1-zi4b-5.tfm)
Provides:       tex(ot1-zi4b-6.tfm)
Provides:       tex(ot1-zi4b-7.tfm)
Provides:       tex(ot1-zi4nb-0.tfm)
Provides:       tex(ot1-zi4nb-1.tfm)
Provides:       tex(ot1-zi4nb-2.tfm)
Provides:       tex(ot1-zi4nb-3.tfm)
Provides:       tex(ot1-zi4nb-4.tfm)
Provides:       tex(ot1-zi4nb-5.tfm)
Provides:       tex(ot1-zi4nb-6.tfm)
Provides:       tex(ot1-zi4nb-7.tfm)
Provides:       tex(ot1-zi4nr-0.tfm)
Provides:       tex(ot1-zi4nr-1.tfm)
Provides:       tex(ot1-zi4nr-2.tfm)
Provides:       tex(ot1-zi4nr-3.tfm)
Provides:       tex(ot1-zi4nr-4.tfm)
Provides:       tex(ot1-zi4nr-5.tfm)
Provides:       tex(ot1-zi4nr-6.tfm)
Provides:       tex(ot1-zi4nr-7.tfm)
Provides:       tex(ot1-zi4r-0.tfm)
Provides:       tex(ot1-zi4r-1.tfm)
Provides:       tex(ot1-zi4r-2.tfm)
Provides:       tex(ot1-zi4r-3.tfm)
Provides:       tex(ot1-zi4r-4.tfm)
Provides:       tex(ot1-zi4r-5.tfm)
Provides:       tex(ot1-zi4r-6.tfm)
Provides:       tex(ot1-zi4r-7.tfm)
Provides:       tex(ot1zi4.fd)
Provides:       tex(qx-zi4b-0.tfm)
Provides:       tex(qx-zi4b-1.tfm)
Provides:       tex(qx-zi4b-2.tfm)
Provides:       tex(qx-zi4b-3.tfm)
Provides:       tex(qx-zi4b-4.tfm)
Provides:       tex(qx-zi4b-5.tfm)
Provides:       tex(qx-zi4b-6.tfm)
Provides:       tex(qx-zi4b-7.tfm)
Provides:       tex(qx-zi4nb-0.tfm)
Provides:       tex(qx-zi4nb-1.tfm)
Provides:       tex(qx-zi4nb-2.tfm)
Provides:       tex(qx-zi4nb-3.tfm)
Provides:       tex(qx-zi4nb-4.tfm)
Provides:       tex(qx-zi4nb-5.tfm)
Provides:       tex(qx-zi4nb-6.tfm)
Provides:       tex(qx-zi4nb-7.tfm)
Provides:       tex(qx-zi4nr-0.tfm)
Provides:       tex(qx-zi4nr-1.tfm)
Provides:       tex(qx-zi4nr-2.tfm)
Provides:       tex(qx-zi4nr-3.tfm)
Provides:       tex(qx-zi4nr-4.tfm)
Provides:       tex(qx-zi4nr-5.tfm)
Provides:       tex(qx-zi4nr-6.tfm)
Provides:       tex(qx-zi4nr-7.tfm)
Provides:       tex(qx-zi4r-0.tfm)
Provides:       tex(qx-zi4r-1.tfm)
Provides:       tex(qx-zi4r-2.tfm)
Provides:       tex(qx-zi4r-3.tfm)
Provides:       tex(qx-zi4r-4.tfm)
Provides:       tex(qx-zi4r-5.tfm)
Provides:       tex(qx-zi4r-6.tfm)
Provides:       tex(qx-zi4r-7.tfm)
Provides:       tex(qxzi4.fd)
Provides:       tex(t1-zi4b-0.tfm)
Provides:       tex(t1-zi4b-1.tfm)
Provides:       tex(t1-zi4b-2.tfm)
Provides:       tex(t1-zi4b-3.tfm)
Provides:       tex(t1-zi4b-4.tfm)
Provides:       tex(t1-zi4b-5.tfm)
Provides:       tex(t1-zi4b-6.tfm)
Provides:       tex(t1-zi4b-7.tfm)
Provides:       tex(t1-zi4nb-0.tfm)
Provides:       tex(t1-zi4nb-1.tfm)
Provides:       tex(t1-zi4nb-2.tfm)
Provides:       tex(t1-zi4nb-3.tfm)
Provides:       tex(t1-zi4nb-4.tfm)
Provides:       tex(t1-zi4nb-5.tfm)
Provides:       tex(t1-zi4nb-6.tfm)
Provides:       tex(t1-zi4nb-7.tfm)
Provides:       tex(t1-zi4nr-0.tfm)
Provides:       tex(t1-zi4nr-1.tfm)
Provides:       tex(t1-zi4nr-2.tfm)
Provides:       tex(t1-zi4nr-3.tfm)
Provides:       tex(t1-zi4nr-4.tfm)
Provides:       tex(t1-zi4nr-5.tfm)
Provides:       tex(t1-zi4nr-6.tfm)
Provides:       tex(t1-zi4nr-7.tfm)
Provides:       tex(t1-zi4r-0.tfm)
Provides:       tex(t1-zi4r-1.tfm)
Provides:       tex(t1-zi4r-2.tfm)
Provides:       tex(t1-zi4r-3.tfm)
Provides:       tex(t1-zi4r-4.tfm)
Provides:       tex(t1-zi4r-5.tfm)
Provides:       tex(t1-zi4r-6.tfm)
Provides:       tex(t1-zi4r-7.tfm)
Provides:       tex(t1zi4.fd)
Provides:       tex(ts1-zi4b.tfm)
Provides:       tex(ts1-zi4nb.tfm)
Provides:       tex(ts1-zi4nr.tfm)
Provides:       tex(ts1-zi4r.tfm)
Provides:       tex(ts1zi4.fd)
Provides:       tex(zi4.map)
Provides:       tex(zi4.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source177:      inconsolata.tar.xz
Source178:      inconsolata.doc.tar.xz

%description -n texlive-inconsolata
Inconsolata is a monospaced font designed by Raph Levien. This
package contains the font (in both Adobe Type 1 and OpenType
formats) in regular and bold weights, with additional glyphs
and options to control slashed zero, upright quotes and a
shapelier lower-case L, plus metric files for use with TeX, and
LaTeX font definition and other relevant files.

date: 2017-01-04 21:39:25 +0000


%package -n texlive-inconsolata-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.112svn42871
Release:        lp152.7.2
Summary:        Documentation for texlive-inconsolata
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-inconsolata-doc
This package includes the documentation for texlive-inconsolata


%package -n texlive-inconsolata-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.112svn42871
Release:        lp152.7.2
Summary:        Severed fonts for texlive-inconsolata
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-inconsolata-fonts
The  separated fonts package for texlive-inconsolata
%post -n texlive-inconsolata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap zi4.map' >> /var/run/texlive/run-updmap

%postun -n texlive-inconsolata 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap zi4.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-inconsolata
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-inconsolata-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-inconsolata
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-inconsolata

%postun -n texlive-inconsolata-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-inconsolata-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/inconsolata/OFL.txt
%{_texmfdistdir}/doc/fonts/inconsolata/README
%{_texmfdistdir}/doc/fonts/inconsolata/afmcmds.txt
%{_texmfdistdir}/doc/fonts/inconsolata/inconsolata-doc.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/inconsolata-doc.tex
%{_texmfdistdir}/doc/fonts/inconsolata/novarqu-crop.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/novarqu-noupq-crop.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/varqu-noupq-crop.pdf

%files -n texlive-inconsolata
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/inconsolata/zi4.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/InconsolataN-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/InconsolataN-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/Inconsolatazi4-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/Inconsolatazi4-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4b.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4nb.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4nr.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4r.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/Inconsolata-zi4b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/Inconsolata-zi4r.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/InconsolataN-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/InconsolataN-Regular.pfb
%{_texmfdistdir}/tex/latex/inconsolata/inconsolata.fontspec
%{_texmfdistdir}/tex/latex/inconsolata/inconsolata.sty
%{_texmfdistdir}/tex/latex/inconsolata/inconsolatan.fontspec
%{_texmfdistdir}/tex/latex/inconsolata/ly1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/ot1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/qxzi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/t1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/ts1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/zi4.sty

%files -n texlive-inconsolata-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-inconsolata
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-inconsolata.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/fonts.scale
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Bold.otf
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Regular.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolatazi4-Bold.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolatazi4-Regular.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolata-zi4b.pfb
%{_datadir}/fonts/texlive-inconsolata/Inconsolata-zi4r.pfb
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Bold.pfb
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-inconsolata-fonts-%{texlive_version}.%{texlive_noarch}.1.112svn42871-%{release}-zypper
%endif

%package -n texlive-index
Version:        %{texlive_version}.%{texlive_noarch}.4.1betasvn24099
Release:        lp152.7.2
Summary:        Extended index for LaTeX including multiple indexes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-index-doc >= %{texlive_version}
Provides:       tex(autind.sty)
Provides:       tex(bibref.sty)
Provides:       tex(index.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source179:      index.tar.xz
Source180:      index.doc.tar.xz

%description -n texlive-index
This is a reimplementation of LaTeX's indexing macros to
provide better support for indexing. For example, it supports
multiple indexes in a single document and provides a more
robust \index command. It supplies short hand notations for the
\index command (^{word}) and a * variation of \index
(abbreviated _{word}) that prints the word being indexed, as
well as creating an index entry for it.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-index-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1betasvn24099
Release:        lp152.7.2
Summary:        Documentation for texlive-index
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-index-doc
This package includes the documentation for texlive-index

%post -n texlive-index
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-index 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-index
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-index-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/index/README
%{_texmfdistdir}/doc/latex/index/TODO
%{_texmfdistdir}/doc/latex/index/agsmtst.tex
%{_texmfdistdir}/doc/latex/index/autind.tex
%{_texmfdistdir}/doc/latex/index/index.pdf
%{_texmfdistdir}/doc/latex/index/plaintst.tex
%{_texmfdistdir}/doc/latex/index/sample.tex
%{_texmfdistdir}/doc/latex/index/test.bib

%files -n texlive-index
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/index/xagsm.bst
%{_texmfdistdir}/bibtex/bst/index/xplain.bst
%{_texmfdistdir}/makeindex/index/bibref.ist
%{_texmfdistdir}/tex/latex/index/autind.sty
%{_texmfdistdir}/tex/latex/index/bibref.sty
%{_texmfdistdir}/tex/latex/index/index.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-index-%{texlive_version}.%{texlive_noarch}.4.1betasvn24099-%{release}-zypper
%endif

%package -n texlive-indextools
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn38931
Release:        lp152.7.2
Summary:        Producing multiple indices
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-indextools-doc >= %{texlive_version}
Provides:       tex(indextools.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source181:      indextools.tar.xz
Source182:      indextools.doc.tar.xz

%description -n texlive-indextools
This package enables the user to produce and typeset one or
more indices simultaneously. The package is known to work in
LaTeX documents processed with pdfLaTeX, XeLaTeX and LuaLaTeX.
If makeindex is used for processing the index entries, no
particular setup is needed when TeX Live is used. Using xindy
or other programs, it is necessary to enable shell escape.
Shell escape is also needed if splitindex is used. This is a
fork of imakeidx, with new features and fixed bugs.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-indextools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn38931
Release:        lp152.7.2
Summary:        Documentation for texlive-indextools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-indextools-doc
This package includes the documentation for texlive-indextools

%post -n texlive-indextools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-indextools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-indextools
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-indextools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/indextools/README
%{_texmfdistdir}/doc/latex/indextools/indextools.pdf
%{_texmfdistdir}/doc/latex/indextools/issue5.pdf
%{_texmfdistdir}/doc/latex/indextools/latexmkrc
%{_texmfdistdir}/doc/latex/indextools/makefile

%files -n texlive-indextools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/indextools/indextools.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-indextools-%{texlive_version}.%{texlive_noarch}.1.5.1svn38931-%{release}-zypper
%endif

%package -n texlive-initials
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.7.2
Summary:        Adobe Type 1 decorative initial fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-initials-fonts >= %{texlive_version}
Recommends:     texlive-initials-doc >= %{texlive_version}
Provides:       tex(Acorn.fd)
Provides:       tex(Acorn.map)
Provides:       tex(Acorn.tfm)
Provides:       tex(AnnSton.fd)
Provides:       tex(AnnSton.map)
Provides:       tex(AnnSton.tfm)
Provides:       tex(ArtNouv.fd)
Provides:       tex(ArtNouv.map)
Provides:       tex(ArtNouv.tfm)
Provides:       tex(ArtNouvc.fd)
Provides:       tex(ArtNouvc.map)
Provides:       tex(ArtNouvc.tfm)
Provides:       tex(Carrickc.fd)
Provides:       tex(Carrickc.map)
Provides:       tex(Carrickc.tfm)
Provides:       tex(Eichenla.fd)
Provides:       tex(Eichenla.map)
Provides:       tex(Eichenla.tfm)
Provides:       tex(Eileen.fd)
Provides:       tex(Eileen.map)
Provides:       tex(Eileen.tfm)
Provides:       tex(EileenBl.fd)
Provides:       tex(EileenBl.map)
Provides:       tex(EileenBl.tfm)
Provides:       tex(Elzevier.fd)
Provides:       tex(Elzevier.map)
Provides:       tex(Elzevier.tfm)
Provides:       tex(GotIn.fd)
Provides:       tex(GotIn.map)
Provides:       tex(GotIn.tfm)
Provides:       tex(GoudyIn.fd)
Provides:       tex(GoudyIn.map)
Provides:       tex(GoudyIn.tfm)
Provides:       tex(Kinigcap.fd)
Provides:       tex(Kinigcap.map)
Provides:       tex(Kinigcap.tfm)
Provides:       tex(Konanur.fd)
Provides:       tex(Konanur.map)
Provides:       tex(Konanur.tfm)
Provides:       tex(Kramer.fd)
Provides:       tex(Kramer.map)
Provides:       tex(Kramer.tfm)
Provides:       tex(MorrisIn.fd)
Provides:       tex(MorrisIn.map)
Provides:       tex(MorrisIn.tfm)
Provides:       tex(Nouveaud.fd)
Provides:       tex(Nouveaud.map)
Provides:       tex(Nouveaud.tfm)
Provides:       tex(Romantik.fd)
Provides:       tex(Romantik.map)
Provides:       tex(Romantik.tfm)
Provides:       tex(Rothdn.fd)
Provides:       tex(Rothdn.map)
Provides:       tex(Rothdn.tfm)
Provides:       tex(RoyalIn.fd)
Provides:       tex(RoyalIn.map)
Provides:       tex(RoyalIn.tfm)
Provides:       tex(Sanremo.fd)
Provides:       tex(Sanremo.map)
Provides:       tex(Sanremo.tfm)
Provides:       tex(Starburst.fd)
Provides:       tex(Starburst.map)
Provides:       tex(Starburst.tfm)
Provides:       tex(Typocaps.fd)
Provides:       tex(Typocaps.map)
Provides:       tex(Typocaps.tfm)
Provides:       tex(Zallman.fd)
Provides:       tex(Zallman.map)
Provides:       tex(Zallman.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source183:      initials.tar.xz
Source184:      initials.doc.tar.xz

%description -n texlive-initials
For each font, at least an .pfb and .tfm file is provided, with
a .fd file for use with LaTeX.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-initials-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.7.2
Summary:        Documentation for texlive-initials
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-initials-doc
This package includes the documentation for texlive-initials


%package -n texlive-initials-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.7.2
Summary:        Severed fonts for texlive-initials
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-initials-fonts
The  separated fonts package for texlive-initials
%post -n texlive-initials
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Acorn.map' >> /var/run/texlive/run-updmap
echo 'addMap AnnSton.map' >> /var/run/texlive/run-updmap
echo 'addMap ArtNouv.map' >> /var/run/texlive/run-updmap
echo 'addMap ArtNouvc.map' >> /var/run/texlive/run-updmap
echo 'addMap Carrickc.map' >> /var/run/texlive/run-updmap
echo 'addMap Eichenla.map' >> /var/run/texlive/run-updmap
echo 'addMap Eileen.map' >> /var/run/texlive/run-updmap
echo 'addMap EileenBl.map' >> /var/run/texlive/run-updmap
echo 'addMap Elzevier.map' >> /var/run/texlive/run-updmap
echo 'addMap GotIn.map' >> /var/run/texlive/run-updmap
echo 'addMap GoudyIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Kinigcap.map' >> /var/run/texlive/run-updmap
echo 'addMap Konanur.map' >> /var/run/texlive/run-updmap
echo 'addMap Kramer.map' >> /var/run/texlive/run-updmap
echo 'addMap MorrisIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Nouveaud.map' >> /var/run/texlive/run-updmap
echo 'addMap Romantik.map' >> /var/run/texlive/run-updmap
echo 'addMap Rothdn.map' >> /var/run/texlive/run-updmap
echo 'addMap RoyalIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Sanremo.map' >> /var/run/texlive/run-updmap
echo 'addMap Starburst.map' >> /var/run/texlive/run-updmap
echo 'addMap Typocaps.map' >> /var/run/texlive/run-updmap
echo 'addMap Zallman.map' >> /var/run/texlive/run-updmap

%postun -n texlive-initials 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Acorn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap AnnSton.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap ArtNouv.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap ArtNouvc.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Carrickc.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Eichenla.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Eileen.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap EileenBl.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Elzevier.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap GotIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap GoudyIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Kinigcap.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Konanur.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Kramer.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap MorrisIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Nouveaud.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Romantik.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Rothdn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap RoyalIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Sanremo.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Starburst.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Typocaps.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Zallman.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-initials
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-initials-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-initials
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-initials

%postun -n texlive-initials-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-initials-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/initials/Acorn.tex
%{_texmfdistdir}/doc/fonts/initials/AnnSton.tex
%{_texmfdistdir}/doc/fonts/initials/ArtNouv.tex
%{_texmfdistdir}/doc/fonts/initials/ArtNouvc.tex
%{_texmfdistdir}/doc/fonts/initials/Carrickc.tex
%{_texmfdistdir}/doc/fonts/initials/Eichenla.tex
%{_texmfdistdir}/doc/fonts/initials/Eileen.tex
%{_texmfdistdir}/doc/fonts/initials/EileenBl.tex
%{_texmfdistdir}/doc/fonts/initials/Elzevier.tex
%{_texmfdistdir}/doc/fonts/initials/GotIn.tex
%{_texmfdistdir}/doc/fonts/initials/GoudyIn.tex
%{_texmfdistdir}/doc/fonts/initials/Kinigcap.tex
%{_texmfdistdir}/doc/fonts/initials/Konanur.tex
%{_texmfdistdir}/doc/fonts/initials/Kramer.tex
%{_texmfdistdir}/doc/fonts/initials/MorrisIn.tex
%{_texmfdistdir}/doc/fonts/initials/Nouveaud.tex
%{_texmfdistdir}/doc/fonts/initials/README
%{_texmfdistdir}/doc/fonts/initials/Romantik.tex
%{_texmfdistdir}/doc/fonts/initials/Rothdn.tex
%{_texmfdistdir}/doc/fonts/initials/RoyalIn.tex
%{_texmfdistdir}/doc/fonts/initials/Sanremo.tex
%{_texmfdistdir}/doc/fonts/initials/Starburst.tex
%{_texmfdistdir}/doc/fonts/initials/Typocaps.tex
%{_texmfdistdir}/doc/fonts/initials/Zallman.tex

%files -n texlive-initials
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/initials/config.Acorn
%{_texmfdistdir}/dvips/initials/config.AnnSton
%{_texmfdistdir}/dvips/initials/config.ArtNouv
%{_texmfdistdir}/dvips/initials/config.ArtNouvc
%{_texmfdistdir}/dvips/initials/config.Carrickc
%{_texmfdistdir}/dvips/initials/config.Eichenla
%{_texmfdistdir}/dvips/initials/config.Eileen
%{_texmfdistdir}/dvips/initials/config.EileenBl
%{_texmfdistdir}/dvips/initials/config.Elzevier
%{_texmfdistdir}/dvips/initials/config.GotIn
%{_texmfdistdir}/dvips/initials/config.GoudyIn
%{_texmfdistdir}/dvips/initials/config.Kinigcap
%{_texmfdistdir}/dvips/initials/config.Konanur
%{_texmfdistdir}/dvips/initials/config.Kramer
%{_texmfdistdir}/dvips/initials/config.MorrisIn
%{_texmfdistdir}/dvips/initials/config.Nouveaud
%{_texmfdistdir}/dvips/initials/config.Romantik
%{_texmfdistdir}/dvips/initials/config.Rothdn
%{_texmfdistdir}/dvips/initials/config.RoyalIn
%{_texmfdistdir}/dvips/initials/config.Sanremo
%{_texmfdistdir}/dvips/initials/config.Starburst
%{_texmfdistdir}/dvips/initials/config.Typocaps
%{_texmfdistdir}/dvips/initials/config.Zallman
%{_texmfdistdir}/fonts/afm/public/initials/Acorn.afm
%{_texmfdistdir}/fonts/afm/public/initials/AnnSton.afm
%{_texmfdistdir}/fonts/afm/public/initials/ArtNouv.afm
%{_texmfdistdir}/fonts/afm/public/initials/ArtNouvc.afm
%{_texmfdistdir}/fonts/afm/public/initials/Carrickc.afm
%{_texmfdistdir}/fonts/afm/public/initials/Eichenla.afm
%{_texmfdistdir}/fonts/afm/public/initials/Eileen.afm
%{_texmfdistdir}/fonts/afm/public/initials/EileenBl.afm
%{_texmfdistdir}/fonts/afm/public/initials/Elzevier.afm
%{_texmfdistdir}/fonts/afm/public/initials/GotIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/GoudyIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Kinigcap.afm
%{_texmfdistdir}/fonts/afm/public/initials/Konanur.afm
%{_texmfdistdir}/fonts/afm/public/initials/Kramer.afm
%{_texmfdistdir}/fonts/afm/public/initials/MorrisIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Nouveaud.afm
%{_texmfdistdir}/fonts/afm/public/initials/Romantik.afm
%{_texmfdistdir}/fonts/afm/public/initials/Rothdn.afm
%{_texmfdistdir}/fonts/afm/public/initials/RoyalIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Sanremo.afm
%{_texmfdistdir}/fonts/afm/public/initials/Starburst.afm
%{_texmfdistdir}/fonts/afm/public/initials/Typocaps.afm
%{_texmfdistdir}/fonts/afm/public/initials/Zallman.afm
%{_texmfdistdir}/fonts/map/dvips/initials/Acorn.map
%{_texmfdistdir}/fonts/map/dvips/initials/AnnSton.map
%{_texmfdistdir}/fonts/map/dvips/initials/ArtNouv.map
%{_texmfdistdir}/fonts/map/dvips/initials/ArtNouvc.map
%{_texmfdistdir}/fonts/map/dvips/initials/Carrickc.map
%{_texmfdistdir}/fonts/map/dvips/initials/Eichenla.map
%{_texmfdistdir}/fonts/map/dvips/initials/Eileen.map
%{_texmfdistdir}/fonts/map/dvips/initials/EileenBl.map
%{_texmfdistdir}/fonts/map/dvips/initials/Elzevier.map
%{_texmfdistdir}/fonts/map/dvips/initials/GotIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/GoudyIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Kinigcap.map
%{_texmfdistdir}/fonts/map/dvips/initials/Konanur.map
%{_texmfdistdir}/fonts/map/dvips/initials/Kramer.map
%{_texmfdistdir}/fonts/map/dvips/initials/MorrisIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Nouveaud.map
%{_texmfdistdir}/fonts/map/dvips/initials/Romantik.map
%{_texmfdistdir}/fonts/map/dvips/initials/Rothdn.map
%{_texmfdistdir}/fonts/map/dvips/initials/RoyalIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Sanremo.map
%{_texmfdistdir}/fonts/map/dvips/initials/Starburst.map
%{_texmfdistdir}/fonts/map/dvips/initials/Typocaps.map
%{_texmfdistdir}/fonts/map/dvips/initials/Zallman.map
%{_texmfdistdir}/fonts/tfm/public/initials/Acorn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/AnnSton.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/ArtNouv.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/ArtNouvc.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Carrickc.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Eichenla.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Eileen.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/EileenBl.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Elzevier.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/GotIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/GoudyIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Kinigcap.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Konanur.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Kramer.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/MorrisIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Nouveaud.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Romantik.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Rothdn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/RoyalIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Sanremo.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Starburst.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Typocaps.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Zallman.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Acorn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/AnnSton.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/ArtNouv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/ArtNouvc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Carrickc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Eichenla.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Eileen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/EileenBl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Elzevier.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/GotIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/GoudyIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Kinigcap.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Konanur.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Kramer.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/MorrisIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Nouveaud.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Romantik.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Rothdn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/RoyalIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Sanremo.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Starburst.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Typocaps.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Zallman.pfb
%{_texmfdistdir}/tex/latex/initials/Acorn.fd
%{_texmfdistdir}/tex/latex/initials/AnnSton.fd
%{_texmfdistdir}/tex/latex/initials/ArtNouv.fd
%{_texmfdistdir}/tex/latex/initials/ArtNouvc.fd
%{_texmfdistdir}/tex/latex/initials/Carrickc.fd
%{_texmfdistdir}/tex/latex/initials/Eichenla.fd
%{_texmfdistdir}/tex/latex/initials/Eileen.fd
%{_texmfdistdir}/tex/latex/initials/EileenBl.fd
%{_texmfdistdir}/tex/latex/initials/Elzevier.fd
%{_texmfdistdir}/tex/latex/initials/GotIn.fd
%{_texmfdistdir}/tex/latex/initials/GoudyIn.fd
%{_texmfdistdir}/tex/latex/initials/Kinigcap.fd
%{_texmfdistdir}/tex/latex/initials/Konanur.fd
%{_texmfdistdir}/tex/latex/initials/Kramer.fd
%{_texmfdistdir}/tex/latex/initials/MorrisIn.fd
%{_texmfdistdir}/tex/latex/initials/Nouveaud.fd
%{_texmfdistdir}/tex/latex/initials/Romantik.fd
%{_texmfdistdir}/tex/latex/initials/Rothdn.fd
%{_texmfdistdir}/tex/latex/initials/RoyalIn.fd
%{_texmfdistdir}/tex/latex/initials/Sanremo.fd
%{_texmfdistdir}/tex/latex/initials/Starburst.fd
%{_texmfdistdir}/tex/latex/initials/Typocaps.fd
%{_texmfdistdir}/tex/latex/initials/Zallman.fd

%files -n texlive-initials-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-initials
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-initials.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/fonts.scale
%{_datadir}/fonts/texlive-initials/Acorn.pfb
%{_datadir}/fonts/texlive-initials/AnnSton.pfb
%{_datadir}/fonts/texlive-initials/ArtNouv.pfb
%{_datadir}/fonts/texlive-initials/ArtNouvc.pfb
%{_datadir}/fonts/texlive-initials/Carrickc.pfb
%{_datadir}/fonts/texlive-initials/Eichenla.pfb
%{_datadir}/fonts/texlive-initials/Eileen.pfb
%{_datadir}/fonts/texlive-initials/EileenBl.pfb
%{_datadir}/fonts/texlive-initials/Elzevier.pfb
%{_datadir}/fonts/texlive-initials/GotIn.pfb
%{_datadir}/fonts/texlive-initials/GoudyIn.pfb
%{_datadir}/fonts/texlive-initials/Kinigcap.pfb
%{_datadir}/fonts/texlive-initials/Konanur.pfb
%{_datadir}/fonts/texlive-initials/Kramer.pfb
%{_datadir}/fonts/texlive-initials/MorrisIn.pfb
%{_datadir}/fonts/texlive-initials/Nouveaud.pfb
%{_datadir}/fonts/texlive-initials/Romantik.pfb
%{_datadir}/fonts/texlive-initials/Rothdn.pfb
%{_datadir}/fonts/texlive-initials/RoyalIn.pfb
%{_datadir}/fonts/texlive-initials/Sanremo.pfb
%{_datadir}/fonts/texlive-initials/Starburst.pfb
%{_datadir}/fonts/texlive-initials/Typocaps.pfb
%{_datadir}/fonts/texlive-initials/Zallman.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-initials-fonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-inlinebib
Version:        %{texlive_version}.%{texlive_noarch}.svn22018
Release:        lp152.7.2
Summary:        Citations in footnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-inlinebib-doc >= %{texlive_version}
Provides:       tex(inlinebib.sty)
Provides:       tex(pageranges.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source185:      inlinebib.tar.xz
Source186:      inlinebib.doc.tar.xz

%description -n texlive-inlinebib
A BibTeX style and a LaTeX package that allow for a full
bibliography at the end of the document as well as citation
details in footnotes. The footnote details include "op. cit."
and "ibid." contractions.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-inlinebib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22018
Release:        lp152.7.2
Summary:        Documentation for texlive-inlinebib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-inlinebib-doc
This package includes the documentation for texlive-inlinebib

%post -n texlive-inlinebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inlinebib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inlinebib
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inlinebib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/inlinebib/MANIFEST
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib.htm
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib.txt
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib1.gif
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib2.gif

%files -n texlive-inlinebib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/inlinebib/inlinebib.bst
%{_texmfdistdir}/tex/latex/inlinebib/inlinebib.sty
%{_texmfdistdir}/tex/latex/inlinebib/pageranges.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-inlinebib-%{texlive_version}.%{texlive_noarch}.svn22018-%{release}-zypper
%endif

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hitec-%{texlive_version}.%{texlive_noarch}.0.0.0betasvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hletter-%{texlive_version}.%{texlive_noarch}.4.2svn30002-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hlist-%{texlive_version}.%{texlive_noarch}.0.0.1svn44158-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hobby-%{texlive_version}.%{texlive_noarch}.1.8svn44474-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hobete-%{texlive_version}.%{texlive_noarch}.svn27036-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hook-pre-commit-pkg-%{texlive_version}.%{texlive_noarch}.1.1.2svn41378-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-horoscop-%{texlive_version}.%{texlive_noarch}.0.0.92svn30530-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hpsdiss-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hrefhide-%{texlive_version}.%{texlive_noarch}.1.0fsvn22255-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hrlatex-%{texlive_version}.%{texlive_noarch}.0.0.23svn18020-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hustthesis-%{texlive_version}.%{texlive_noarch}.1.4svn42547-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hvfloat-%{texlive_version}.%{texlive_noarch}.1.2svn43732-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hvindex-%{texlive_version}.%{texlive_noarch}.0.0.02svn16136-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hypdvips-%{texlive_version}.%{texlive_noarch}.3.02svn34364-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyper-%{texlive_version}.%{texlive_noarch}.4.2dsvn17357-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hypernat-%{texlive_version}.%{texlive_noarch}.1.0bsvn17358-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyperref-%{texlive_version}.%{texlive_noarch}.6.85asvn43547-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyperref-docsrc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyperxmp-%{texlive_version}.%{texlive_noarch}.3.2svn43316-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyph-utf8-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-afrikaans-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat)<<'EOF'
%% from hyphen-afrikaans:
afrikaans loadhyph-af.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.def)<<'EOF'
%% from hyphen-afrikaans:
\addlanguage{afrikaans}{loadhyph-af.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat.lua)<<'EOF'
-- from hyphen-afrikaans:
	['afrikaans'] = {
		loader = 'loadhyph-af.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-af.pat.txt',
		hyphenation = 'hyph-af.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-ancientgreek-%{texlive_version}.%{texlive_noarch}.svn41189-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat)<<'EOF'
%% from hyphen-ancientgreek:
ancientgreek loadhyph-grc.tex
ibycus ibyhyph.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.def)<<'EOF'
%% from hyphen-ancientgreek:
\addlanguage{ancientgreek}{loadhyph-grc.tex}{}{1}{1}
\addlanguage{ibycus}{ibyhyph.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat.lua)<<'EOF'
-- from hyphen-ancientgreek:
	['ancientgreek'] = {
		loader = 'loadhyph-grc.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-grc.pat.txt',
		hyphenation = '',
	},
	['ibycus'] = {
		loader = 'ibyhyph.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		special = 'disabled:8-bit only',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-arabic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat)<<'EOF'
%% from hyphen-arabic:
arabic zerohyph.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.def)<<'EOF'
%% from hyphen-arabic:
\addlanguage{arabic}{zerohyph.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat.lua)<<'EOF'
-- from hyphen-arabic:
	['arabic'] = {
		loader = 'zerohyph.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-armenian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat)<<'EOF'
%% from hyphen-armenian:
armenian loadhyph-hy.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.def)<<'EOF'
%% from hyphen-armenian:
\addlanguage{armenian}{loadhyph-hy.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat.lua)<<'EOF'
-- from hyphen-armenian:
	['armenian'] = {
		loader = 'loadhyph-hy.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hy.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-base-%{texlive_version}.%{texlive_noarch}.svn44419-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/config
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat
    ln -sf %{_texmfconfdir}/tex/generic/config/language.dat %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat.lua %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat.lua
    ln -sf %{_texmfconfdir}/tex/generic/config/language.dat.lua %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat.lua
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def
    ln -sf %{_texmfconfdir}/tex/generic/config/language.def %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-basque-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat)<<'EOF'
%% from hyphen-basque:
basque loadhyph-eu.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.def)<<'EOF'
%% from hyphen-basque:
\addlanguage{basque}{loadhyph-eu.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat.lua)<<'EOF'
-- from hyphen-basque:
	['basque'] = {
		loader = 'loadhyph-eu.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-eu.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-belarusian-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat)<<'EOF'
%% from hyphen-belarusian:
belarusian loadhyph-be.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.def)<<'EOF'
%% from hyphen-belarusian:
\addlanguage{belarusian}{loadhyph-be.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat.lua)<<'EOF'
-- from hyphen-belarusian:
	['belarusian'] = {
		loader = 'loadhyph-be.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-be.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-bulgarian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat)<<'EOF'
%% from hyphen-bulgarian:
bulgarian loadhyph-bg.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.def)<<'EOF'
%% from hyphen-bulgarian:
\addlanguage{bulgarian}{loadhyph-bg.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat.lua)<<'EOF'
-- from hyphen-bulgarian:
	['bulgarian'] = {
		loader = 'loadhyph-bg.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-bg.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-catalan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat)<<'EOF'
%% from hyphen-catalan:
catalan loadhyph-ca.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.def)<<'EOF'
%% from hyphen-catalan:
\addlanguage{catalan}{loadhyph-ca.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat.lua)<<'EOF'
-- from hyphen-catalan:
	['catalan'] = {
		loader = 'loadhyph-ca.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ca.pat.txt',
		hyphenation = 'hyph-ca.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-chinese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat)<<'EOF'
%% from hyphen-chinese:
pinyin loadhyph-zh-latn-pinyin.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.def)<<'EOF'
%% from hyphen-chinese:
\addlanguage{pinyin}{loadhyph-zh-latn-pinyin.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat.lua)<<'EOF'
-- from hyphen-chinese:
	['pinyin'] = {
		loader = 'loadhyph-zh-latn-pinyin.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-zh-latn-pinyin.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-churchslavonic-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat)<<'EOF'
%% from hyphen-churchslavonic:
churchslavonic loadhyph-cu.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.def)<<'EOF'
%% from hyphen-churchslavonic:
\addlanguage{churchslavonic}{loadhyph-cu.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat.lua)<<'EOF'
-- from hyphen-churchslavonic:
	['churchslavonic'] = {
		loader = 'loadhyph-cu.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-cu.pat.txt',
		hyphenation = 'hyph-cu.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-coptic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat)<<'EOF'
%% from hyphen-coptic:
coptic loadhyph-cop.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.def)<<'EOF'
%% from hyphen-coptic:
\addlanguage{coptic}{loadhyph-cop.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat.lua)<<'EOF'
-- from hyphen-coptic:
	['coptic'] = {
		loader = 'loadhyph-cop.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-cop.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-croatian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat)<<'EOF'
%% from hyphen-croatian:
croatian loadhyph-hr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.def)<<'EOF'
%% from hyphen-croatian:
\addlanguage{croatian}{loadhyph-hr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat.lua)<<'EOF'
-- from hyphen-croatian:
	['croatian'] = {
		loader = 'loadhyph-hr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hr.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-czech-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat)<<'EOF'
%% from hyphen-czech:
czech loadhyph-cs.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.def)<<'EOF'
%% from hyphen-czech:
\addlanguage{czech}{loadhyph-cs.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat.lua)<<'EOF'
-- from hyphen-czech:
	['czech'] = {
		loader = 'loadhyph-cs.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-cs.pat.txt',
		hyphenation = 'hyph-cs.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-danish-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat)<<'EOF'
%% from hyphen-danish:
danish loadhyph-da.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.def)<<'EOF'
%% from hyphen-danish:
\addlanguage{danish}{loadhyph-da.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat.lua)<<'EOF'
-- from hyphen-danish:
	['danish'] = {
		loader = 'loadhyph-da.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-da.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-dutch-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat)<<'EOF'
%% from hyphen-dutch:
dutch loadhyph-nl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.def)<<'EOF'
%% from hyphen-dutch:
\addlanguage{dutch}{loadhyph-nl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat.lua)<<'EOF'
-- from hyphen-dutch:
	['dutch'] = {
		loader = 'loadhyph-nl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-nl.pat.txt',
		hyphenation = 'hyph-nl.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-english-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat)<<'EOF'
%% from hyphen-english:
ukenglish loadhyph-en-gb.tex
=british
=UKenglish
usenglishmax loadhyph-en-us.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.def)<<'EOF'
%% from hyphen-english:
\addlanguage{ukenglish}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{british}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{UKenglish}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{usenglishmax}{loadhyph-en-us.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat.lua)<<'EOF'
-- from hyphen-english:
	['ukenglish'] = {
		loader = 'loadhyph-en-gb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'british', 'UKenglish' },
		patterns = 'hyph-en-gb.pat.txt',
		hyphenation = 'hyph-en-gb.hyp.txt',
	},
	['usenglishmax'] = {
		loader = 'loadhyph-en-us.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-en-us.pat.txt',
		hyphenation = 'hyph-en-us.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-esperanto-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat)<<'EOF'
%% from hyphen-esperanto:
esperanto loadhyph-eo.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.def)<<'EOF'
%% from hyphen-esperanto:
\addlanguage{esperanto}{loadhyph-eo.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat.lua)<<'EOF'
-- from hyphen-esperanto:
	['esperanto'] = {
		loader = 'loadhyph-eo.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-eo.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-estonian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat)<<'EOF'
%% from hyphen-estonian:
estonian loadhyph-et.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.def)<<'EOF'
%% from hyphen-estonian:
\addlanguage{estonian}{loadhyph-et.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat.lua)<<'EOF'
-- from hyphen-estonian:
	['estonian'] = {
		loader = 'loadhyph-et.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-et.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-ethiopic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat)<<'EOF'
%% from hyphen-ethiopic:
ethiopic loadhyph-mul-ethi.tex
=amharic
=geez
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.def)<<'EOF'
%% from hyphen-ethiopic:
\addlanguage{ethiopic}{loadhyph-mul-ethi.tex}{}{1}{1}
\addlanguage{amharic}{loadhyph-mul-ethi.tex}{}{1}{1}
\addlanguage{geez}{loadhyph-mul-ethi.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat.lua)<<'EOF'
-- from hyphen-ethiopic:
	['ethiopic'] = {
		loader = 'loadhyph-mul-ethi.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = { 'amharic', 'geez' },
		patterns = 'hyph-mul-ethi.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-farsi-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat)<<'EOF'
%% from hyphen-farsi:
farsi zerohyph.tex
=persian
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.def)<<'EOF'
%% from hyphen-farsi:
\addlanguage{farsi}{zerohyph.tex}{}{2}{3}
\addlanguage{persian}{zerohyph.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat.lua)<<'EOF'
-- from hyphen-farsi:
	['farsi'] = {
		loader = 'zerohyph.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'persian' },
		patterns = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-finnish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat)<<'EOF'
%% from hyphen-finnish:
finnish loadhyph-fi.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.def)<<'EOF'
%% from hyphen-finnish:
\addlanguage{finnish}{loadhyph-fi.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat.lua)<<'EOF'
-- from hyphen-finnish:
	['finnish'] = {
		loader = 'loadhyph-fi.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-fi.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-french-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat)<<'EOF'
%% from hyphen-french:
french loadhyph-fr.tex
=patois
=francais
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.def)<<'EOF'
%% from hyphen-french:
\addlanguage{french}{loadhyph-fr.tex}{}{2}{2}
\addlanguage{patois}{loadhyph-fr.tex}{}{2}{2}
\addlanguage{francais}{loadhyph-fr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat.lua)<<'EOF'
-- from hyphen-french:
	['french'] = {
		loader = 'loadhyph-fr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'patois', 'francais' },
		patterns = 'hyph-fr.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-friulan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat)<<'EOF'
%% from hyphen-friulan:
friulan loadhyph-fur.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.def)<<'EOF'
%% from hyphen-friulan:
\addlanguage{friulan}{loadhyph-fur.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat.lua)<<'EOF'
-- from hyphen-friulan:
	['friulan'] = {
		loader = 'loadhyph-fur.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-fur.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-galician-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat)<<'EOF'
%% from hyphen-galician:
galician loadhyph-gl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.def)<<'EOF'
%% from hyphen-galician:
\addlanguage{galician}{loadhyph-gl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat.lua)<<'EOF'
-- from hyphen-galician:
	['galician'] = {
		loader = 'loadhyph-gl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-gl.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-georgian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat)<<'EOF'
%% from hyphen-georgian:
georgian loadhyph-ka.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.def)<<'EOF'
%% from hyphen-georgian:
\addlanguage{georgian}{loadhyph-ka.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat.lua)<<'EOF'
-- from hyphen-georgian:
	['georgian'] = {
		loader = 'loadhyph-ka.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ka.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-german-%{texlive_version}.%{texlive_noarch}.svn44401-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat)<<'EOF'
%% from hyphen-german:
german loadhyph-de-1901.tex
ngerman loadhyph-de-1996.tex
swissgerman loadhyph-de-ch-1901.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.def)<<'EOF'
%% from hyphen-german:
\addlanguage{german}{loadhyph-de-1901.tex}{}{2}{2}
\addlanguage{ngerman}{loadhyph-de-1996.tex}{}{2}{2}
\addlanguage{swissgerman}{loadhyph-de-ch-1901.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat.lua)<<'EOF'
-- from hyphen-german:
	['german'] = {
		loader = 'loadhyph-de-1901.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-1901.pat.txt',
		hyphenation = '',
	},
	['ngerman'] = {
		loader = 'loadhyph-de-1996.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-1996.pat.txt',
		hyphenation = '',
	},
	['swissgerman'] = {
		loader = 'loadhyph-de-ch-1901.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-ch-1901.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-greek-%{texlive_version}.%{texlive_noarch}.5svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat)<<'EOF'
%% from hyphen-greek:
monogreek loadhyph-el-monoton.tex
greek loadhyph-el-polyton.tex
=polygreek
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.def)<<'EOF'
%% from hyphen-greek:
\addlanguage{monogreek}{loadhyph-el-monoton.tex}{}{1}{1}
\addlanguage{greek}{loadhyph-el-polyton.tex}{}{1}{1}
\addlanguage{polygreek}{loadhyph-el-polyton.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat.lua)<<'EOF'
-- from hyphen-greek:
	['monogreek'] = {
		loader = 'loadhyph-el-monoton.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-el-monoton.pat.txt',
		hyphenation = '',
	},
	['greek'] = {
		loader = 'loadhyph-el-polyton.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = { 'polygreek' },
		patterns = 'hyph-el-polyton.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-hungarian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat)<<'EOF'
%% from hyphen-hungarian:
hungarian loadhyph-hu.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.def)<<'EOF'
%% from hyphen-hungarian:
\addlanguage{hungarian}{loadhyph-hu.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat.lua)<<'EOF'
-- from hyphen-hungarian:
	['hungarian'] = {
		loader = 'loadhyph-hu.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hu.pat.txt',
		hyphenation = '',
	},
EOF
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/huhyphen/searchforerrors.rb \
	       %{_texmfdistdir}/doc/generic/huhyphen/testhyphenation.rb
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-icelandic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat)<<'EOF'
%% from hyphen-icelandic:
icelandic loadhyph-is.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.def)<<'EOF'
%% from hyphen-icelandic:
\addlanguage{icelandic}{loadhyph-is.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat.lua)<<'EOF'
-- from hyphen-icelandic:
	['icelandic'] = {
		loader = 'loadhyph-is.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-is.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-indic-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat)<<'EOF'
%% from hyphen-indic:
assamese loadhyph-as.tex
bengali loadhyph-bn.tex
gujarati loadhyph-gu.tex
hindi loadhyph-hi.tex
kannada loadhyph-kn.tex
malayalam loadhyph-ml.tex
marathi loadhyph-mr.tex
oriya loadhyph-or.tex
panjabi loadhyph-pa.tex
tamil loadhyph-ta.tex
telugu loadhyph-te.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.def)<<'EOF'
%% from hyphen-indic:
\addlanguage{assamese}{loadhyph-as.tex}{}{1}{1}
\addlanguage{bengali}{loadhyph-bn.tex}{}{1}{1}
\addlanguage{gujarati}{loadhyph-gu.tex}{}{1}{1}
\addlanguage{hindi}{loadhyph-hi.tex}{}{1}{1}
\addlanguage{kannada}{loadhyph-kn.tex}{}{1}{1}
\addlanguage{malayalam}{loadhyph-ml.tex}{}{1}{1}
\addlanguage{marathi}{loadhyph-mr.tex}{}{1}{1}
\addlanguage{oriya}{loadhyph-or.tex}{}{1}{1}
\addlanguage{panjabi}{loadhyph-pa.tex}{}{1}{1}
\addlanguage{tamil}{loadhyph-ta.tex}{}{1}{1}
\addlanguage{telugu}{loadhyph-te.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat.lua)<<'EOF'
-- from hyphen-indic:
	['assamese'] = {
		loader = 'loadhyph-as.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-as.pat.txt',
		hyphenation = '',
	},
	['bengali'] = {
		loader = 'loadhyph-bn.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-bn.pat.txt',
		hyphenation = '',
	},
	['gujarati'] = {
		loader = 'loadhyph-gu.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-gu.pat.txt',
		hyphenation = '',
	},
	['hindi'] = {
		loader = 'loadhyph-hi.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-hi.pat.txt',
		hyphenation = '',
	},
	['kannada'] = {
		loader = 'loadhyph-kn.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-kn.pat.txt',
		hyphenation = '',
	},
	['malayalam'] = {
		loader = 'loadhyph-ml.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-ml.pat.txt',
		hyphenation = '',
	},
	['marathi'] = {
		loader = 'loadhyph-mr.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-mr.pat.txt',
		hyphenation = '',
	},
	['oriya'] = {
		loader = 'loadhyph-or.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-or.pat.txt',
		hyphenation = '',
	},
	['panjabi'] = {
		loader = 'loadhyph-pa.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-pa.pat.txt',
		hyphenation = '',
	},
	['tamil'] = {
		loader = 'loadhyph-ta.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-ta.pat.txt',
		hyphenation = '',
	},
	['telugu'] = {
		loader = 'loadhyph-te.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-te.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-indonesian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat)<<'EOF'
%% from hyphen-indonesian:
indonesian loadhyph-id.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.def)<<'EOF'
%% from hyphen-indonesian:
\addlanguage{indonesian}{loadhyph-id.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat.lua)<<'EOF'
-- from hyphen-indonesian:
	['indonesian'] = {
		loader = 'loadhyph-id.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-id.pat.txt',
		hyphenation = 'hyph-id.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-interlingua-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat)<<'EOF'
%% from hyphen-interlingua:
interlingua loadhyph-ia.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.def)<<'EOF'
%% from hyphen-interlingua:
\addlanguage{interlingua}{loadhyph-ia.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat.lua)<<'EOF'
-- from hyphen-interlingua:
	['interlingua'] = {
		loader = 'loadhyph-ia.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ia.pat.txt',
		hyphenation = 'hyph-ia.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-irish-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat)<<'EOF'
%% from hyphen-irish:
irish loadhyph-ga.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.def)<<'EOF'
%% from hyphen-irish:
\addlanguage{irish}{loadhyph-ga.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat.lua)<<'EOF'
-- from hyphen-irish:
	['irish'] = {
		loader = 'loadhyph-ga.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-ga.pat.txt',
		hyphenation = 'hyph-ga.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-italian-%{texlive_version}.%{texlive_noarch}.4.8gsvn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat)<<'EOF'
%% from hyphen-italian:
italian loadhyph-it.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.def)<<'EOF'
%% from hyphen-italian:
\addlanguage{italian}{loadhyph-it.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat.lua)<<'EOF'
-- from hyphen-italian:
	['italian'] = {
		loader = 'loadhyph-it.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-it.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-kurmanji-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat)<<'EOF'
%% from hyphen-kurmanji:
kurmanji loadhyph-kmr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.def)<<'EOF'
%% from hyphen-kurmanji:
\addlanguage{kurmanji}{loadhyph-kmr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat.lua)<<'EOF'
-- from hyphen-kurmanji:
	['kurmanji'] = {
		loader = 'loadhyph-kmr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-kmr.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-latin-%{texlive_version}.%{texlive_noarch}.3.1svn44401-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat)<<'EOF'
%% from hyphen-latin:
latin loadhyph-la.tex
classiclatin loadhyph-la-x-classic.tex
liturgicallatin loadhyph-la-x-liturgic.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.def)<<'EOF'
%% from hyphen-latin:
\addlanguage{latin}{loadhyph-la.tex}{}{2}{2}
\addlanguage{classiclatin}{loadhyph-la-x-classic.tex}{}{2}{2}
\addlanguage{liturgicallatin}{loadhyph-la-x-liturgic.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat.lua)<<'EOF'
-- from hyphen-latin:
	['latin'] = {
		loader = 'loadhyph-la.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la.pat.txt',
		hyphenation = '',
	},
	['classiclatin'] = {
		loader = 'loadhyph-la-x-classic.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la-x-classic.pat.txt',
		hyphenation = '',
	},
	['liturgicallatin'] = {
		loader = 'loadhyph-la-x-liturgic.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la-x-liturgic.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-latvian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat)<<'EOF'
%% from hyphen-latvian:
latvian loadhyph-lv.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.def)<<'EOF'
%% from hyphen-latvian:
\addlanguage{latvian}{loadhyph-lv.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat.lua)<<'EOF'
-- from hyphen-latvian:
	['latvian'] = {
		loader = 'loadhyph-lv.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-lv.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-lithuanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat)<<'EOF'
%% from hyphen-lithuanian:
lithuanian loadhyph-lt.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.def)<<'EOF'
%% from hyphen-lithuanian:
\addlanguage{lithuanian}{loadhyph-lt.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat.lua)<<'EOF'
-- from hyphen-lithuanian:
	['lithuanian'] = {
		loader = 'loadhyph-lt.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-lt.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-mongolian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat)<<'EOF'
%% from hyphen-mongolian:
mongolian loadhyph-mn-cyrl.tex
mongolianlmc loadhyph-mn-cyrl-x-lmc.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.def)<<'EOF'
%% from hyphen-mongolian:
\addlanguage{mongolian}{loadhyph-mn-cyrl.tex}{}{2}{2}
\addlanguage{mongolianlmc}{loadhyph-mn-cyrl-x-lmc.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat.lua)<<'EOF'
-- from hyphen-mongolian:
	['mongolian'] = {
		loader = 'loadhyph-mn-cyrl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-mn-cyrl.pat.txt',
		hyphenation = '',
	},
	['mongolianlmc'] = {
		loader = 'loadhyph-mn-cyrl-x-lmc.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		special = 'disabled:only for 8bit montex with lmc encoding',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-norwegian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat)<<'EOF'
%% from hyphen-norwegian:
bokmal loadhyph-nb.tex
=norwegian
=norsk
nynorsk loadhyph-nn.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.def)<<'EOF'
%% from hyphen-norwegian:
\addlanguage{bokmal}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{norwegian}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{norsk}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{nynorsk}{loadhyph-nn.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat.lua)<<'EOF'
-- from hyphen-norwegian:
	['bokmal'] = {
		loader = 'loadhyph-nb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'norwegian', 'norsk' },
		patterns = 'hyph-nb.pat.txt',
		hyphenation = 'hyph-nb.hyp.txt',
	},
	['nynorsk'] = {
		loader = 'loadhyph-nn.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-nn.pat.txt',
		hyphenation = 'hyph-nn.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-occitan-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat)<<'EOF'
%% from hyphen-occitan:
occitan loadhyph-oc.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.def)<<'EOF'
%% from hyphen-occitan:
\addlanguage{occitan}{loadhyph-oc.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat.lua)<<'EOF'
-- from hyphen-occitan:
	['occitan'] = {
		loader = 'loadhyph-oc.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-oc.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-piedmontese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat)<<'EOF'
%% from hyphen-piedmontese:
piedmontese loadhyph-pms.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.def)<<'EOF'
%% from hyphen-piedmontese:
\addlanguage{piedmontese}{loadhyph-pms.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat.lua)<<'EOF'
-- from hyphen-piedmontese:
	['piedmontese'] = {
		loader = 'loadhyph-pms.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-pms.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-polish-%{texlive_version}.%{texlive_noarch}.3.0asvn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat)<<'EOF'
%% from hyphen-polish:
polish loadhyph-pl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.def)<<'EOF'
%% from hyphen-polish:
\addlanguage{polish}{loadhyph-pl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat.lua)<<'EOF'
-- from hyphen-polish:
	['polish'] = {
		loader = 'loadhyph-pl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-pl.pat.txt',
		hyphenation = 'hyph-pl.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-portuguese-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat)<<'EOF'
%% from hyphen-portuguese:
portuguese loadhyph-pt.tex
=portuges
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.def)<<'EOF'
%% from hyphen-portuguese:
\addlanguage{portuguese}{loadhyph-pt.tex}{}{2}{3}
\addlanguage{portuges}{loadhyph-pt.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat.lua)<<'EOF'
-- from hyphen-portuguese:
	['portuguese'] = {
		loader = 'loadhyph-pt.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'portuges' },
		patterns = 'hyph-pt.pat.txt',
		hyphenation = 'hyph-pt.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-romanian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat)<<'EOF'
%% from hyphen-romanian:
romanian loadhyph-ro.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.def)<<'EOF'
%% from hyphen-romanian:
\addlanguage{romanian}{loadhyph-ro.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat.lua)<<'EOF'
-- from hyphen-romanian:
	['romanian'] = {
		loader = 'loadhyph-ro.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ro.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-romansh-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat)<<'EOF'
%% from hyphen-romansh:
romansh loadhyph-rm.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.def)<<'EOF'
%% from hyphen-romansh:
\addlanguage{romansh}{loadhyph-rm.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat.lua)<<'EOF'
-- from hyphen-romansh:
	['romansh'] = {
		loader = 'loadhyph-rm.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-rm.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-russian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat)<<'EOF'
%% from hyphen-russian:
russian loadhyph-ru.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.def)<<'EOF'
%% from hyphen-russian:
\addlanguage{russian}{loadhyph-ru.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat.lua)<<'EOF'
-- from hyphen-russian:
	['russian'] = {
		loader = 'loadhyph-ru.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ru.pat.txt',
		hyphenation = 'hyph-ru.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-sanskrit-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat)<<'EOF'
%% from hyphen-sanskrit:
sanskrit loadhyph-sa.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.def)<<'EOF'
%% from hyphen-sanskrit:
\addlanguage{sanskrit}{loadhyph-sa.tex}{}{1}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat.lua)<<'EOF'
-- from hyphen-sanskrit:
	['sanskrit'] = {
		loader = 'loadhyph-sa.tex',
		lefthyphenmin = 1,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-sa.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-serbian-%{texlive_version}.%{texlive_noarch}.1.0asvn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat)<<'EOF'
%% from hyphen-serbian:
serbian loadhyph-sr-latn.tex
serbianc loadhyph-sr-cyrl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.def)<<'EOF'
%% from hyphen-serbian:
\addlanguage{serbian}{loadhyph-sr-latn.tex}{}{2}{2}
\addlanguage{serbianc}{loadhyph-sr-cyrl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat.lua)<<'EOF'
-- from hyphen-serbian:
	['serbian'] = {
		loader = 'loadhyph-sr-latn.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sh-latn.pat.txt,hyph-sh-cyrl.pat.txt',
		hyphenation = 'hyph-sh-latn.hyp.txt,hyph-sh-cyrl.hyp.txt',
	},
	['serbianc'] = {
		loader = 'loadhyph-sr-cyrl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sh-latn.pat.txt,hyph-sh-cyrl.pat.txt',
		hyphenation = 'hyph-sh-latn.hyp.txt,hyph-sh-cyrl.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-slovak-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat)<<'EOF'
%% from hyphen-slovak:
slovak loadhyph-sk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.def)<<'EOF'
%% from hyphen-slovak:
\addlanguage{slovak}{loadhyph-sk.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat.lua)<<'EOF'
-- from hyphen-slovak:
	['slovak'] = {
		loader = 'loadhyph-sk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-sk.pat.txt',
		hyphenation = 'hyph-sk.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-slovenian-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat)<<'EOF'
%% from hyphen-slovenian:
slovenian loadhyph-sl.tex
=slovene
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.def)<<'EOF'
%% from hyphen-slovenian:
\addlanguage{slovenian}{loadhyph-sl.tex}{}{2}{2}
\addlanguage{slovene}{loadhyph-sl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat.lua)<<'EOF'
-- from hyphen-slovenian:
	['slovenian'] = {
		loader = 'loadhyph-sl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'slovene' },
		patterns = 'hyph-sl.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-spanish-%{texlive_version}.%{texlive_noarch}.4.5svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat)<<'EOF'
%% from hyphen-spanish:
spanish loadhyph-es.tex
=espanol
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.def)<<'EOF'
%% from hyphen-spanish:
\addlanguage{spanish}{loadhyph-es.tex}{}{2}{2}
\addlanguage{espanol}{loadhyph-es.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat.lua)<<'EOF'
-- from hyphen-spanish:
	['spanish'] = {
		loader = 'loadhyph-es.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'espanol' },
		patterns = 'hyph-es.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-swedish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat)<<'EOF'
%% from hyphen-swedish:
swedish loadhyph-sv.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.def)<<'EOF'
%% from hyphen-swedish:
\addlanguage{swedish}{loadhyph-sv.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat.lua)<<'EOF'
-- from hyphen-swedish:
	['swedish'] = {
		loader = 'loadhyph-sv.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sv.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-thai-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat)<<'EOF'
%% from hyphen-thai:
thai loadhyph-th.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.def)<<'EOF'
%% from hyphen-thai:
\addlanguage{thai}{loadhyph-th.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat.lua)<<'EOF'
-- from hyphen-thai:
	['thai'] = {
		loader = 'loadhyph-th.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-th.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-turkish-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat)<<'EOF'
%% from hyphen-turkish:
turkish loadhyph-tr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.def)<<'EOF'
%% from hyphen-turkish:
\addlanguage{turkish}{loadhyph-tr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat.lua)<<'EOF'
-- from hyphen-turkish:
	['turkish'] = {
		loader = 'loadhyph-tr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-tr.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-turkmen-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat)<<'EOF'
%% from hyphen-turkmen:
turkmen loadhyph-tk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.def)<<'EOF'
%% from hyphen-turkmen:
\addlanguage{turkmen}{loadhyph-tk.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat.lua)<<'EOF'
-- from hyphen-turkmen:
	['turkmen'] = {
		loader = 'loadhyph-tk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-tk.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-ukrainian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat)<<'EOF'
%% from hyphen-ukrainian:
ukrainian loadhyph-uk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.def)<<'EOF'
%% from hyphen-ukrainian:
\addlanguage{ukrainian}{loadhyph-uk.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat.lua)<<'EOF'
-- from hyphen-ukrainian:
	['ukrainian'] = {
		loader = 'loadhyph-uk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-uk.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-uppersorbian-%{texlive_version}.%{texlive_noarch}.svn40340-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat)<<'EOF'
%% from hyphen-uppersorbian:
uppersorbian loadhyph-hsb.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.def)<<'EOF'
%% from hyphen-uppersorbian:
\addlanguage{uppersorbian}{loadhyph-hsb.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat.lua)<<'EOF'
-- from hyphen-uppersorbian:
	['uppersorbian'] = {
		loader = 'loadhyph-hsb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hsb.pat.txt',
		hyphenation = 'hyph-hsb.hyp.txt',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphen-welsh-%{texlive_version}.%{texlive_noarch}.svn41113-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat)<<'EOF'
%% from hyphen-welsh:
welsh loadhyph-cy.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.def)<<'EOF'
%% from hyphen-welsh:
\addlanguage{welsh}{loadhyph-cy.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat.lua)<<'EOF'
-- from hyphen-welsh:
	['welsh'] = {
		loader = 'loadhyph-cy.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-cy.pat.txt',
		hyphenation = '',
	},
EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphenat-%{texlive_version}.%{texlive_noarch}.2.3csvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyphenex-%{texlive_version}.%{texlive_noarch}.svn37354-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-hyplain-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ibycus-babel-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/ibycus-babel/ibyhyph.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ibygrk-fonts-%{texlive_version}.%{texlive_noarch}.4.5svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ibygrk
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/ibygrk/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ibygrk
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ibygrk/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ibygrk/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ibygrk/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ibygrk/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ibygrk.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ibygrk    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ibygrk/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-icsv-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-idxcmds-%{texlive_version}.%{texlive_noarch}.0.0.2csvn38115-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-idxlayout-%{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ieeepes-%{texlive_version}.%{texlive_noarch}.4.0svn17359-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ietfbibs-%{texlive_version}.%{texlive_noarch}.1.0.0svn41332-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifetex-%{texlive_version}.%{texlive_noarch}.1.2svn24853-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iffont-%{texlive_version}.%{texlive_noarch}.1.0.0svn38823-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifluatex-%{texlive_version}.%{texlive_noarch}.1.4svn43610-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifmslide-%{texlive_version}.%{texlive_noarch}.0.0.47svn20727-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifmtarg-%{texlive_version}.%{texlive_noarch}.1.2asvn19363-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifnextok-%{texlive_version}.%{texlive_noarch}.0.0.3svn23379-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifoddpage-%{texlive_version}.%{texlive_noarch}.1.1svn40726-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifplatform-%{texlive_version}.%{texlive_noarch}.0.0.4svn21156-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifptex-%{texlive_version}.%{texlive_noarch}.1.1svn44194-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifsym-%{texlive_version}.%{texlive_noarch}.svn24868-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iftex-%{texlive_version}.%{texlive_noarch}.0.0.2svn29654-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifthenx-%{texlive_version}.%{texlive_noarch}.0.0.1asvn25819-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ifxetex-%{texlive_version}.%{texlive_noarch}.0.0.6svn19685-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-iitem-%{texlive_version}.%{texlive_noarch}.1.0svn29613-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ijmart-%{texlive_version}.%{texlive_noarch}.1.7svn30958-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ijqc-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ijsra-%{texlive_version}.%{texlive_noarch}.1.0svn44551-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imac-%{texlive_version}.%{texlive_noarch}.svn17347-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-image-gallery-%{texlive_version}.%{texlive_noarch}.1.0jsvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imakeidx-%{texlive_version}.%{texlive_noarch}.1.3esvn42287-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imfellenglish-fonts-%{texlive_version}.%{texlive_noarch}.svn38547-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-imfellenglish
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-imfellenglish
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-imfellenglish/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-imfellenglish.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-imfellenglish    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-imfellenglish/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impatient-%{texlive_version}.%{texlive_noarch}.svn35573-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impatient-cn-%{texlive_version}.%{texlive_noarch}.svn35576-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impatient-fr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-impnattypo-%{texlive_version}.%{texlive_noarch}.1.4svn36448-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-import-%{texlive_version}.%{texlive_noarch}.5.1svn17361-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imsproc-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-imtekda-%{texlive_version}.%{texlive_noarch}.1.7svn17667-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-incgraph-%{texlive_version}.%{texlive_noarch}.1.12svn36500-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-inconsolata-fonts-%{texlive_version}.%{texlive_noarch}.1.112svn42871-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-inconsolata
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/inconsolata/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/inconsolata/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-inconsolata
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-inconsolata/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-inconsolata/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-inconsolata/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-inconsolata/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-inconsolata.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-inconsolata    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-inconsolata/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-index-%{texlive_version}.%{texlive_noarch}.4.1betasvn24099-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-indextools-%{texlive_version}.%{texlive_noarch}.1.5.1svn38931-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-initials-fonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-initials
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/initials/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-initials
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-initials/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-initials/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-initials/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-initials/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-initials.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-initials    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-initials/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-inlinebib-%{texlive_version}.%{texlive_noarch}.svn22018-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
